/*
SQLyog Ultimate v12.09 (64 bit)
MySQL - 8.0.22 : Database - nacos_config
*********************************************************************
*/


/*!40101 SET NAMES utf8 */;

/*!40101 SET SQL_MODE=''*/;

/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;
CREATE DATABASE /*!32312 IF NOT EXISTS*/`nacos_config` /*!40100 DEFAULT CHARACTER SET utf8 */ /*!80016 DEFAULT ENCRYPTION='N' */;

USE `nacos_config`;

/*Table structure for table `config_info` */

DROP TABLE IF EXISTS `config_info`;

CREATE TABLE `config_info` (
  `id` bigint NOT NULL AUTO_INCREMENT COMMENT 'id',
  `data_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'data_id',
  `group_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL,
  `content` longtext CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'content',
  `md5` varchar(32) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL COMMENT 'md5',
  `gmt_create` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
  `gmt_modified` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT '修改时间',
  `src_user` text CHARACTER SET utf8 COLLATE utf8_bin COMMENT 'source user',
  `src_ip` varchar(20) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL COMMENT 'source ip',
  `app_name` varchar(128) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL,
  `tenant_id` varchar(128) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT '' COMMENT '租户字段',
  `c_desc` varchar(256) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL,
  `c_use` varchar(64) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL,
  `effect` varchar(64) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL,
  `type` varchar(64) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL,
  `c_schema` text CHARACTER SET utf8 COLLATE utf8_bin,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uk_configinfo_datagrouptenant` (`data_id`,`group_id`,`tenant_id`)
) ENGINE=InnoDB AUTO_INCREMENT=113 DEFAULT CHARSET=utf8 COLLATE=utf8_bin ROW_FORMAT=DYNAMIC COMMENT='config_info';

/*Data for the table `config_info` */

insert  into `config_info`(`id`,`data_id`,`group_id`,`content`,`md5`,`gmt_create`,`gmt_modified`,`src_user`,`src_ip`,`app_name`,`tenant_id`,`c_desc`,`c_use`,`effect`,`type`,`c_schema`) values (27,'mogu-admin.yaml','dev','#app\r\nserver:\r\n  port: 8601\r\n\r\n#阿里大于\r\ntemplateCode: SMS_XXXXXX #短信模板编号\r\nsignName: 蘑菇博客\r\n#项目名称\r\nPROJECT_NAME: 蘑菇博客\r\n\r\nfile:\r\n  upload:\r\n    path: D:/mogu_blog/data/\r\n\r\n# 邮箱验证\r\nmoguBlog:\r\n  email: mogublog@163.com\r\n\r\n# 蘑菇博客登录默认密码\r\nDEFAULE_PWD: mogu2018\r\n\r\n#博客相关配置\r\nBLOG:\r\n  HOT_COUNT: 5 #热门博客数量\r\n  NEW_COUNT: 15 #最新博客数据\r\n  FIRST_COUNT: 5 #一级推荐\r\n  SECOND_COUNT: 2 #二级推荐\r\n  THIRD_COUNT: 3 #三级推荐\r\n  FOURTH_COUNT: 5 #四级推荐\r\n\r\n#spring\r\nspring:\r\n  jackson:\r\n    serialization:\r\n      INDENT_OUTPUT: true\r\n    date-format: yyyy-MM-dd HH:mm:ss\r\n    time-zone: Asia/Shanghai\r\n  jmx:\r\n    default-domain: mogu_admin\r\n  thymeleaf:\r\n    cache: true   #关闭缓存\r\n  application:\r\n    name: mogu-admin\r\n  security:\r\n    user:\r\n      name: user\r\n      password: password123\r\n\r\n  # sleuth 配置\r\n  sleuth:\r\n    web:\r\n      client:\r\n        enabled: true\r\n    sampler:\r\n      probability: 1.0 # 采样比例为: 0.1(即10%),设置的值介于0.0到1.0之间，1.0则表示全部采集。\r\n  # zipkin 配置\r\n  zipkin:\r\n    base-url: http://localhost:9411  # 指定了Zipkin服务器的地址\r\n\r\n  # DATABASE CONFIG\r\n  datasource:\r\n    username: root\r\n    password: root\r\n    url: jdbc:mysql://18.204.12.13:13306/mogu_blog?useUnicode=true&characterEncoding=utf-8&zeroDateTimeBehavior=convertToNull&transformedBitIsBoolean=true&useSSL=false&serverTimezone=Asia/Shanghai\r\n    driver-class-name: com.mysql.cj.jdbc.Driver\r\n    type: com.alibaba.druid.pool.DruidDataSource\r\n\r\n    # 初始化大小，最小，最大\r\n    initialSize: 20\r\n    minIdle: 5\r\n    maxActive: 200\r\n\r\n    #连接等待超时时间\r\n    maxWait: 60000\r\n\r\n    #配置隔多久进行一次检测(检测可以关闭的空闲连接)\r\n    timeBetweenEvictionRunsMillis: 60000\r\n\r\n    #配置连接在池中的最小生存时间\r\n    minEvictableIdleTimeMillis: 300000\r\n\r\n    validationQuery: SELECT 1 FROM DUAL\r\n\r\n    dbcp:\r\n      remove-abandoned: true\r\n      #泄露的连接可以被删除的超时时间（秒），该值应设置为应用程序查询可能执行的最长时间\r\n      remove-abandoned-timeout: 180\r\n\r\n    testWhileIdle: true\r\n    testOnBorrow: false\r\n    testOnReturn: false\r\n    poolPreparedStatements: true\r\n\r\n    #配置监控统计拦截的filters，去掉后监控界面sql无法统计，\'wall\'用于防火墙\r\n    filters: stat,wall,log4j\r\n    maxPoolPreparedStatementPerConnectionSize: 20\r\n    useGlobalDataSourceStat: true\r\n    connectionProperties: druid.stat.mergeSql=true;druid.stat.slowSqlMillis=500\r\n\r\n  #redis\r\n  redis:\r\n    host: 127.0.0.1 #redis的主机ip\r\n    port: 6379\r\n\r\n  rabbitmq:\r\n    host: 127.0.0.1 #rabbitmq的主机ip\r\n    port: 5672\r\n    username: guest\r\n    password: guest\r\n\r\n  boot:\r\n    admin:\r\n      client:\r\n        enabled: true\r\n        url: http://localhost:8606\r\n        username: user\r\n        password: password123\r\n        instance:\r\n          service-base-url: http://localhost:8601\r\n\r\n##eureka相关配置\r\n#eureka:\r\n#  client:\r\n#    healthcheck:\r\n#      enabled: true\r\n#    registerWithEureka: true\r\n#    fetchRegistry: true\r\n#    serviceUrl:\r\n#      defaultZone: http://${spring.security.user.name}:${spring.security.user.password}@localhost:8761/eureka/\r\n#  instance:\r\n#    prefer-ip-address: true\r\n#    instance-id: ${spring.application.name}:${spring.cloud.client.ip-address}:${spring.application.instance_id:${server.port}}\r\n#    lease-renewal-interval-in-seconds: 5\r\n  \r\n  #nacos相关配置\r\n  cloud:\r\n    nacos:\r\n      discovery:\r\n        server-addr: localhost:8848\r\n\r\n\r\n# 或者：\r\nfeign.hystrix.enabled: false #索性禁用feign的hystrix支持\r\n\r\nmanagement:\r\n  endpoints:\r\n    web:\r\n      exposure:\r\n        include: \"*\"\r\n  endpoint:\r\n    health:\r\n      show-details: always\r\n\r\n#mybatis\r\nmybatis-plus:\r\n  mapper-locations: classpath:/mapper/*Mapper.xml\r\n  #实体扫描，多个package用逗号或者分号分隔\r\n  typeAliasesPackage: com.moxi.mogublog.commons.entity\r\n  global-config:\r\n    # 数据库相关配置\r\n    db-config:\r\n      #主键类型  0:\"数据库ID自增\", 1:\"用户输入ID\",2:\"全局唯一ID (数字类型唯一ID)\", 3:\"全局唯一ID UUID\";\r\n      id-type: UUID\r\n      #字段策略 IGNORED:\"忽略判断\",NOT_NULL:\"非 NULL 判断\"),NOT_EMPTY:\"非空判断\"\r\n      field-strategy: NOT_EMPTY\r\n      #驼峰下划线转换\r\n      column-underline: true\r\n      #数据库大写下划线转换\r\n      #capital-mode: true\r\n      #逻辑删除配置\r\n      logic-delete-value: 0\r\n      logic-not-delete-value: 1\r\n      db-type: mysql\r\n    #刷新mapper 调试神器\r\n    refresh: true\r\n  # 原生配置\r\n  configuration:\r\n    map-underscore-to-camel-case: true\r\n    cache-enabled: false\r\n\r\n##jwt配置\r\ntokenHead: bearer_\r\ntokenHeader: Authorization\r\nisRememberMeExpiresSecond: 259200 #记住账号为3天有效\r\naudience:\r\n  clientId: 098f6bcd4621d373cade4e832627b4f6\r\n  base64Secret: MDk4ZjZiY2Q0NjIxZDM3M2NhZGU0ZTgzMjYyN2I0ZjY=\r\n  name: mogublog\r\n  expiresSecond: 3600  #1个小时 3600\r\n  refreshSecond: 300 # 刷新token的时间 5分钟','ce8eef81522776ceefe77d670af17d49','2020-06-20 09:47:10','2020-06-20 09:47:10',NULL,'0:0:0:0:0:0:0:1','','f431bd53-e6c6-451c-803c-b32712f38562','蘑菇博客 admin  dev配置',NULL,NULL,'yaml',NULL),(28,'mogu-gateway.yaml','dev','server:\r\n  port: 8607\r\n\r\nspring:\r\n  application:\r\n    name: mogu-gateway\r\n  cloud:\r\n    nacos:\r\n      discovery:\r\n        server-addr: localhost:8848\r\n      config:\r\n        server-addr: localhost:8848\r\n        file-extension: yaml\r\n        group: dev\r\n','b3aafe1d3548e30b9a50e5b83e76322c','2020-06-20 09:53:50','2020-06-20 09:53:50',NULL,'0:0:0:0:0:0:0:1','','f431bd53-e6c6-451c-803c-b32712f38562',NULL,NULL,NULL,'yaml',NULL),(29,'mogu-monitor.yaml','dev','server:\r\n  port: 8606\r\n\r\nspring:\r\n  application:\r\n    name: mogu-monitor\r\n  security:\r\n    user:\r\n      name: user\r\n      password: password123\r\n  boot:\r\n    admin:\r\n      ui:\r\n        title: 蘑菇博客监控中心\r\n        brand: 蘑菇博客监控中心\r\n      notify:\r\n        mail:\r\n          enabled: false\r\n          # 服务上下线会自动发送邮件\r\n          #from: mogublog@163.com\r\n          #to: moxi0624@163.com\r\n\r\n  #mail\r\n  mail:\r\n    username: mogublog@163.com\r\n    password: a1313375 #授权码开启SMTP服务里设置\r\n    host: smtp.163.com\r\n\r\n    properties:\r\n      mail:\r\n        smtp:\r\n          auth: true\r\n          starttls:\r\n            enable: true\r\n            required: true\r\n          ssl:\r\n            enable: true\r\n\r\n#eureka相关配置\r\n#eureka:\r\n#  client:\r\n#    healthcheck:\r\n#      enabled: true\r\n#    serviceUrl:\r\n#      defaultZone: http://user:password123@localhost:8761/eureka\r\n#  instance:\r\n#    prefer-ip-address: true\r\n#    instance-id: ${spring.application.name}:${spring.cloud.client.ip-address}:${spring.application.instance_id:${server.port}}\r\n#    health-check-url-path: /actuator/health\r\n#    metadata-map:\r\n#      user.name: admin\r\n#      user.password: 123456\r\n#    lease-renewal-interval-in-seconds: 5\r\n\r\n  #nacos相关配置\r\n  cloud:\r\n    nacos:\r\n      discovery:\r\n        server-addr: localhost:8848','2fa47a5fe46b4bff73827e388adff194','2020-06-20 09:54:17','2020-06-20 09:54:17',NULL,'0:0:0:0:0:0:0:1','','f431bd53-e6c6-451c-803c-b32712f38562',NULL,NULL,NULL,'yaml',NULL),(30,'mogu-picture.yaml','dev','#app\r\nserver:\r\n  port: 8602\r\n\r\nfile:\r\n  upload:\r\n    path: D:/mogu_blog/data/\r\n\r\n#spring\r\nspring:\r\n  servlet:\r\n    multipart:\r\n      enabled: true\r\n      max-file-size: 100MB # 修改单次文件上传文件大小不能超过100MB\r\n      max-request-size: 500MB # 设置单次文件请求总大小不能超过500MB\r\n\r\n  jmx:\r\n    default-domain: mogu_picture\r\n  thymeleaf:\r\n    cache: true   #关闭缓存\r\n  application:\r\n    name: mogu-picture\r\n  security:\r\n    user:\r\n      name: user\r\n      password: password123\r\n  boot:\r\n    admin:\r\n      client:\r\n        enabled: true\r\n        url: http://localhost:8606\r\n        username: user\r\n        password: password123\r\n        instance:\r\n          service-base-url: http://localhost:8602\r\n\r\n  #redis\r\n  redis:\r\n    host: 127.0.0.1 #redis的主机ip\r\n    port: 6379\r\n    #password: mogu2018  # 客户端没有设置密码，服务器中redis默认密码为 mogu2018\r\n\r\n  # sleuth 配置\r\n  sleuth:\r\n    web:\r\n      client:\r\n        enabled: true\r\n    sampler:\r\n      probability: 1.0 # 采样比例为: 0.1(即10%),设置的值介于0.0到1.0之间，1.0则表示全部采集。\r\n  # zipkin 配置\r\n  zipkin:\r\n    base-url: http://localhost:9411  # 指定了Zipkin服务器的地址\r\n\r\n  # DATABASE CONFIG\r\n  datasource:\r\n    username: root\r\n    password: root\r\n    url: jdbc:mysql://18.204.12.13:13306/mogu_picture?useUnicode=true&characterEncoding=utf-8&zeroDateTimeBehavior=convertToNull&transformedBitIsBoolean=true&useSSL=false&serverTimezone=GMT%2B8\r\n    driver-class-name: com.mysql.cj.jdbc.Driver\r\n    type: com.alibaba.druid.pool.DruidDataSource\r\n\r\n    initialSize: 5\r\n    minIdle: 5\r\n    maxActive: 20\r\n    maxWait: 60000\r\n    timeBetweenEvictionRunsMillis: 60000\r\n    minEvictableIdleTimeMillis: 300000\r\n    testWhileIdle: true\r\n    testOnBorrow: false\r\n    testOnReturn: false\r\n    poolPreparedStatements: true\r\n\r\n    #配置监控统计拦截的filters，去掉后监控界面sql无法统计，\'wall\'用于防火墙\r\n    filters: stat,wall,log4j\r\n    maxPoolPreparedStatementPerConnectionSize: 20\r\n    useGlobalDataSourceStat: true\r\n    connectionProperties: druid.stat.mergeSql=true;druid.stat.slowSqlMillis=500\r\n  mvc:\r\n    static-path-pattern: /upload/**\r\n  resources:\r\n    static-locations: classpath:/static/upload\r\n\r\n# eureka:\r\n#   client:\r\n#     healthcheck:\r\n#       enabled: true\r\n#     registerWithEureka: true\r\n#     fetchRegistry: true\r\n#     serviceUrl:\r\n#       defaultZone: http://${spring.security.user.name}:${spring.security.user.password}@localhost:8761/eureka/\r\n#   instance:\r\n#     prefer-ip-address: true\r\n#     instance-id: ${spring.application.name}:${spring.cloud.client.ip-address}:${spring.application.instance_id:${server.port}}\r\n#     lease-renewal-interval-in-seconds: 5\r\n#     appname: mogu-picture\r\n\r\nmanagement:\r\n  endpoints:\r\n    web:\r\n      exposure:\r\n        include: \"*\"\r\n  endpoint:\r\n    health:\r\n      show-details: always\r\n\r\n#mybatis\r\nmybatis-plus:\r\n  mapper-locations: classpath:/mapper/*Mapper.xml\r\n  #实体扫描，多个package用逗号或者分号分隔\r\n  typeAliasesPackage: com.moxi.mogublog.picture.entity\r\n  global-config:\r\n    # 数据库相关配置\r\n    db-config:\r\n      #主键类型  0:\"数据库ID自增\", 1:\"用户输入ID\",2:\"全局唯一ID (数字类型唯一ID)\", 3:\"全局唯一ID UUID\";\r\n      id-type: UUID\r\n      #字段策略 IGNORED:\"忽略判断\",NOT_NULL:\"非 NULL 判断\"),NOT_EMPTY:\"非空判断\"\r\n      field-strategy: NOT_EMPTY\r\n      #驼峰下划线转换\r\n      column-underline: true\r\n      #数据库大写下划线转换\r\n      #capital-mode: true\r\n      #逻辑删除配置\r\n      logic-delete-value: 0\r\n      logic-not-delete-value: 1\r\n      db-type: mysql\r\n    #刷新mapper 调试神器\r\n    refresh: true\r\n  # 原生配置\r\n  configuration:\r\n    map-underscore-to-camel-case: true\r\n    cache-enabled: false','ae1488fad68d12c0c21657b10cc786ee','2020-06-20 09:54:42','2020-06-20 09:54:42',NULL,'0:0:0:0:0:0:0:1','','f431bd53-e6c6-451c-803c-b32712f38562',NULL,NULL,NULL,'yaml',NULL),(31,'mogu-sms.yaml','dev','#app\r\nserver:\r\n  port: 8604\r\n\r\n#阿里大于\r\naccessKeyId: XXXXXXXXXXXXXXXXXXXXX #修改成自己的\r\naccessKeySecret: XXXXXXXXXXXXXXXXXXXXXXX #修改成自己的\r\n\r\n#spring\r\nspring:\r\n  jmx:\r\n    default-domain: mogu_sms\r\n  thymeleaf:\r\n    cache: true   #关闭缓存\r\n  application:\r\n    name: mogu-sms\r\n  security:\r\n    user:\r\n      name: user\r\n      password: password123\r\n  #redis\r\n  redis:\r\n    host: 127.0.0.1 #redis的主机ip\r\n    port: 6379\r\n\r\n  #RabbitMq\r\n  rabbitmq:\r\n    host: 127.0.0.1 #rabbitmq的主机ip\r\n    port: 5672\r\n    username: guest\r\n    password: guest\r\n\r\n  #mail\r\n  mail:\r\n    username: mogublog@163.com\r\n    password: a1313375 #授权码开启SMTP服务里设置\r\n    host: smtp.163.com\r\n    default-encoding: UTF-8\r\n    properties:\r\n      mail:\r\n        smtp:\r\n          ssl:\r\n            enable: true\r\n          socketFactory:\r\n            port: 465\r\n            class: javax.net.ssl.SSLSocketFactory\r\n          auth: true\r\n          starttls:\r\n            enable: false\r\n\r\n  boot:\r\n    admin:\r\n      client:\r\n        enabled: true\r\n        url: http://localhost:8606\r\n        username: user\r\n        password: password123\r\n        instance:\r\n          service-base-url: http://localhost:8604\r\n\r\n  # sleuth 配置\r\n  sleuth:\r\n    web:\r\n      client:\r\n        enabled: true\r\n    sampler:\r\n      probability: 1.0 # 采样比例为: 0.1(即10%),设置的值介于0.0到1.0之间，1.0则表示全部采集。\r\n  # zipkin 配置\r\n  zipkin:\r\n    base-url: http://localhost:9411  # 指定了Zipkin服务器的地址\r\n\r\n#eureka:\r\n#  client:\r\n#    healthcheck:\r\n#      enabled: true\r\n#    serviceUrl:\r\n#      defaultZone: http://user:password123@localhost:8761/eureka\r\n#  instance:\r\n#    prefer-ip-address: true\r\n#    instance-id: ${spring.application.name}:${spring.cloud.client.ip-address}:${spring.application.instance_id:${server.port}}\r\n#    lease-renewal-interval-in-seconds: 5\r\n\r\n  #nacos相关配置\r\n  cloud:\r\n    nacos:\r\n      discovery:\r\n        server-addr: localhost:8848\r\n\r\nmanagement:\r\n  endpoints:\r\n    web:\r\n      exposure:\r\n        include: \"*\"\r\n  endpoint:\r\n    health:\r\n      show-details: always','c305f6be9a4ba0cad2103891517aa4af','2020-06-20 09:55:01','2020-06-20 09:55:01',NULL,'0:0:0:0:0:0:0:1','','f431bd53-e6c6-451c-803c-b32712f38562',NULL,NULL,NULL,'yaml',NULL),(32,'mogu-spider.yaml','dev','#app\r\nserver:\r\n  port: 8608\r\n\r\n#spring\r\nspring:\r\n  jmx:\r\n    default-domain: mogu_spider\r\n  thymeleaf:\r\n    cache: true   #关闭缓存\r\n  application:\r\n    name: mogu-spider\r\n  security:\r\n    user:\r\n      name: user\r\n      password: password123\r\n  boot:\r\n    admin:\r\n      client:\r\n        enabled: true\r\n        url: http://localhost:8606\r\n        username: user\r\n        password: password123\r\n        instance:\r\n          service-base-url: http://localhost:8608\r\n\r\n  #redis\r\n  redis:\r\n    host: 127.0.0.1 #redis的主机ip\r\n    port: 6379\r\n\r\n  # sleuth 配置\r\n  sleuth:\r\n    web:\r\n      client:\r\n        enabled: true\r\n    sampler:\r\n      probability: 1.0 # 采样比例为: 0.1(即10%),设置的值介于0.0到1.0之间，1.0则表示全部采集。\r\n  # zipkin 配置\r\n  zipkin:\r\n    base-url: http://localhost:9411  # 指定了Zipkin服务器的地址\r\n\r\n  # DATABASE CONFIG\r\n  datasource:\r\n    username: root\r\n    password: root\r\n    url: jdbc:mysql://18.204.12.13:13306/mogu_blog?useUnicode=true&characterEncoding=utf-8&zeroDateTimeBehavior=convertToNull&transformedBitIsBoolean=true&useSSL=false&serverTimezone=GMT%2B8\r\n    driver-class-name: com.mysql.cj.jdbc.Driver\r\n    type: com.alibaba.druid.pool.DruidDataSource\r\n\r\n    initialSize: 5\r\n    minIdle: 5\r\n    maxActive: 20\r\n    maxWait: 60000\r\n    timeBetweenEvictionRunsMillis: 60000\r\n    minEvictableIdleTimeMillis: 300000\r\n    testWhileIdle: true\r\n    testOnBorrow: false\r\n    testOnReturn: false\r\n    poolPreparedStatements: true\r\n\r\n    #配置监控统计拦截的filters，去掉后监控界面sql无法统计，\'wall\'用于防火墙\r\n    filters: stat,wall,log4j\r\n    maxPoolPreparedStatementPerConnectionSize: 20\r\n    useGlobalDataSourceStat: true\r\n    connectionProperties: druid.stat.mergeSql=true;druid.stat.slowSqlMillis=500\r\n\r\n#eureka:\r\n#  client:\r\n#    healthcheck:\r\n#      enabled: true\r\n#    registerWithEureka: true\r\n#    fetchRegistry: true\r\n#    serviceUrl:\r\n#      defaultZone: http://${spring.security.user.name}:${spring.security.user.password}@localhost:8761/eureka/\r\n#  instance:\r\n#    prefer-ip-address: true\r\n#    instance-id: ${spring.application.name}:${spring.cloud.client.ip-address}:${spring.application.instance_id:${server.port}}\r\n#    lease-renewal-interval-in-seconds: 5\r\n#    appname: mogu-spider\r\n\r\n  #nacos相关配置\r\n  cloud:\r\n    nacos:\r\n      discovery:\r\n        server-addr: localhost:8848\r\n\r\nmanagement:\r\n  endpoints:\r\n    web:\r\n      exposure:\r\n        include: \"*\"\r\n  endpoint:\r\n    health:\r\n      show-details: always\r\n\r\n#mybatis\r\nmybatis-plus:\r\n  mapper-locations: classpath:/mapper/*Mapper.xml\r\n  #实体扫描，多个package用逗号或者分号分隔\r\n  typeAliasesPackage: com.moxi.mogublog.spider.entity\r\n  global-config:\r\n    # 数据库相关配置\r\n    db-config:\r\n      #主键类型  0:\"数据库ID自增\", 1:\"用户输入ID\",2:\"全局唯一ID (数字类型唯一ID)\", 3:\"全局唯一ID UUID\";\r\n      id-type: UUID\r\n      #字段策略 IGNORED:\"忽略判断\",NOT_NULL:\"非 NULL 判断\"),NOT_EMPTY:\"非空判断\"\r\n      field-strategy: NOT_EMPTY\r\n      #驼峰下划线转换\r\n      column-underline: true\r\n      #数据库大写下划线转换\r\n      #capital-mode: true\r\n      #逻辑删除配置\r\n      logic-delete-value: 0\r\n      logic-not-delete-value: 1\r\n      db-type: mysql\r\n    #刷新mapper 调试神器\r\n    refresh: true\r\n  # 原生配置\r\n  configuration:\r\n    map-underscore-to-camel-case: true\r\n    cache-enabled: false','93264bdf76cc2b0384ce28d2f2463811','2020-06-20 09:55:19','2020-06-20 09:55:19',NULL,'0:0:0:0:0:0:0:1','','f431bd53-e6c6-451c-803c-b32712f38562',NULL,NULL,NULL,'yaml',NULL),(33,'mogu-web.yaml','dev','#app\r\nserver:\r\n  port: 8603\r\n\r\n#阿里大于\r\ntemplateCode: SMS_XXXXXX #短信模板编号\r\n\r\nsignName: 蘑菇博客\r\n# 项目英文名\r\nPROJECT_NAME_EN: moguBlog\r\n#项目名称\r\nPROJECT_NAME: 蘑菇博客\r\n\r\ndata:\r\n  # 门户页面\r\n  webSite:\r\n    url: http://localhost:9527/#/\r\n  # mogu_web网址，用于第三方登录回调\r\n  web:\r\n    url: http://127.0.0.1:8603\r\n\r\nfile:\r\n  upload:\r\n    path: D:/mogu_blog/data/\r\n\r\n# 蘑菇博客登录默认密码\r\nDEFAULE_PWD: mogu2018\r\n\r\n#请求限制参数\r\nrequest-limit:\r\n  start: false # 是否开启请求限制，默认关闭\r\n  amount: 100 # 100次\r\n  time: 60000 # 1分钟\r\n\r\n#博客相关配置\r\nBLOG:\r\n  HOT_COUNT: 5 #热门博客数量\r\n  HOT_TAG_COUNT: 20 #热门标签数量\r\n  FRIENDLY_LINK_COUNT: 20 #友情链接数\r\n  NEW_COUNT: 15 #最新博客数据\r\n  FIRST_COUNT: 5 #一级推荐\r\n  SECOND_COUNT: 2 #二级推荐\r\n  THIRD_COUNT: 3 #三级推荐\r\n  FOURTH_COUNT: 5 #四级推荐\r\n  USER_TOKEN_SURVIVAL_TIME: 168 # toekn令牌存活时间, 7天  168 = 7*24\r\n\r\n  # 原创模板\r\n  ORIGINAL_TEMPLATE: 本文为蘑菇博客原创文章，转载无需和我联系，但请注明来自蘑菇博客 http://www.moguit.cn\r\n  # 转载模板\r\n  REPRINTED_TEMPLATE: 本着开源共享、共同学习的精神，本文转载自 %S ，版权归 %S 所有，如果侵权之处，请联系博主进行删除，谢谢~\r\n\r\n#spring\r\nspring:\r\n  jmx:\r\n    default-domain: mogu_web\r\n  # freemarker相关配置\r\n  freemarker:\r\n    charset: utf-8\r\n    suffix: .ftl\r\n    content-type: text/html\r\n    template-loader-path: classpath:/templates\r\n  # jackson配置响应时间格式、时区\r\n  jackson:\r\n    date-format: yyyy-MM-dd HH:mm:ss\r\n    time-zone: Asia/Shanghai\r\n\r\n  application:\r\n    name: mogu-web\r\n  security:\r\n    user:\r\n      name: user\r\n      password: password123\r\n\r\n  # DATABASE CONFIG\r\n  datasource:\r\n    username: root\r\n    password: root\r\n    url: jdbc:mysql://18.204.12.13:13306/mogu_blog?useUnicode=true&characterEncoding=utf-8&zeroDateTimeBehavior=convertToNull&transformedBitIsBoolean=true&useSSL=false&serverTimezone=Asia/Shanghai\r\n    driver-class-name: com.mysql.cj.jdbc.Driver\r\n    type: com.alibaba.druid.pool.DruidDataSource\r\n\r\n    # 初始化大小，最小，最大\r\n    initialSize: 5\r\n    minIdle: 5\r\n    maxActive: 50\r\n\r\n    #连接等待超时时间\r\n    maxWait: 60000\r\n\r\n    #配置隔多久进行一次检测(检测可以关闭的空闲连接)\r\n    timeBetweenEvictionRunsMillis: 60000\r\n\r\n    #配置连接在池中的最小生存时间\r\n    minEvictableIdleTimeMillis: 300000\r\n\r\n    dbcp:\r\n      remove-abandoned: true\r\n      #泄露的连接可以被删除的超时时间（秒），该值应设置为应用程序查询可能执行的最长时间\r\n      remove-abandoned-timeout: 180\r\n\r\n    testWhileIdle: true\r\n    testOnBorrow: false\r\n    testOnReturn: false\r\n    poolPreparedStatements: true\r\n\r\n    #配置监控统计拦截的filters，去掉后监控界面sql无法统计，\'wall\'用于防火墙\r\n    filters: stat,wall,log4j\r\n    maxPoolPreparedStatementPerConnectionSize: 20\r\n    useGlobalDataSourceStat: true\r\n    connectionProperties: druid.stat.mergeSql=true;druid.stat.slowSqlMillis=500\r\n\r\n  #Solr配置信息\r\n  data:\r\n    solr:\r\n      host: http://localhost:8080/solr\r\n      core: collection1\r\n      repositories:\r\n        enabled: true\r\n\r\n  #redis\r\n  redis:\r\n    host: 127.0.0.1 #redis的主机ip\r\n    port: 6379\r\n\r\n  rabbitmq:\r\n    host: 127.0.0.1 #rabbitmq的主机ip\r\n    port: 5672\r\n    username: guest\r\n    password: guest\r\n\r\n  boot:\r\n    admin:\r\n      client:\r\n        enabled: true\r\n        url: http://localhost:8606\r\n        username: user\r\n        password: password123\r\n        instance:\r\n          service-base-url: http://localhost:8603\r\n\r\n  # sleuth 配置\r\n  sleuth:\r\n    web:\r\n      client:\r\n        enabled: true\r\n    sampler:\r\n      probability: 1.0 # 采样比例为: 0.1(即10%),设置的值介于0.0到1.0之间，1.0则表示全部采集。\r\n  # zipkin 配置\r\n  zipkin:\r\n    base-url: http://localhost:9411  # 指定了Zipkin服务器的地址\r\n\r\n#eureka相关配置\r\n#eureka:\r\n#  client:\r\n#    healthcheck:\r\n#      enabled: true\r\n#    registerWithEureka: true\r\n#    fetchRegistry: true\r\n#    serviceUrl:\r\n#      defaultZone: http://${spring.security.user.name}:${spring.security.user.password}@localhost:8761/eureka/\r\n#  instance:\r\n#    prefer-ip-address: true\r\n#    instance-id: ${spring.application.name}:${spring.cloud.client.ip-address}:${spring.application.instance_id:${server.port}}\r\n#    lease-renewal-interval-in-seconds: 5\r\n\r\n  #nacos相关配置\r\n  cloud:\r\n    nacos:\r\n      discovery:\r\n        server-addr: localhost:8848\r\n\r\n# 或者：\r\nfeign.hystrix.enabled: false # 索性禁用feign的hystrix支持\r\n# 设置feign调用超时时间\r\nribbon:\r\n  ReadTimeout: 20000\r\n  ConnectTimeout: 20000\r\n\r\nmanagement:\r\n  endpoints:\r\n    web:\r\n      exposure:\r\n        include: \"*\"\r\n  endpoint:\r\n    health:\r\n      show-details: always\r\n\r\n#mybatis\r\nmybatis-plus:\r\n  mapper-locations: classpath:/mapper/*Mapper.xml\r\n  #实体扫描，多个package用逗号或者分号分隔\r\n  typeAliasesPackage: com.moxi.mogublog.commons.entity\r\n  global-config:\r\n    # 数据库相关配置\r\n    db-config:\r\n      #主键类型  0:\"数据库ID自增\", 1:\"用户输入ID\",2:\"全局唯一ID (数字类型唯一ID)\", 3:\"全局唯一ID UUID\";\r\n      id-type: UUID\r\n      #字段策略 IGNORED:\"忽略判断\",NOT_NULL:\"非 NULL 判断\"),NOT_EMPTY:\"非空判断\"\r\n      field-strategy: NOT_EMPTY\r\n      #驼峰下划线转换\r\n      column-underline: true\r\n      #数据库大写下划线转换\r\n      #capital-mode: true\r\n      #逻辑删除配置\r\n      logic-delete-value: 0\r\n      logic-not-delete-value: 1\r\n      db-type: mysql\r\n    #刷新mapper 调试神器\r\n    refresh: true\r\n  # 原生配置\r\n  configuration:\r\n    map-underscore-to-camel-case: true\r\n    cache-enabled: false\r\n\r\n# 第三方登录，参考 http://moguit.cn/#/info?blogUid=fe9e352eb95205a08288f21ec3cc69e0\r\njustAuth:\r\n  clientId:\r\n    gitee: ec2dba332701caa209935512c69fc7962530b8619acd9b6cb03106a7c13c1c5e # 改成自己的\r\n    github: c99bfe31f8774ec8e242 # 改成自己的\r\n    qq: XXXXXXXXXXXXXXX  # 改成自己的\r\n  clientSecret:\r\n    gitee: 993930de16b61b8146f7d30c693afd328b4d42116cf2da748f275077e4ef5e47 # 改成自己的\r\n    github: ec088d14ab8076e2beed58fcb95e37a0fc586618 # 改成自己的\r\n    qq: XXXXXXXXXXXXXXXXXX # 改成自己的','233689198acc543aa89350d3f23058a2','2020-06-20 09:56:24','2020-06-20 09:56:24',NULL,'0:0:0:0:0:0:0:1','','f431bd53-e6c6-451c-803c-b32712f38562',NULL,NULL,NULL,'yaml',NULL),(38,'mogu-admin-dev.yaml','dev','#app\nserver:\n  port: 8601\n\ndata:\n  # 门户页面  如果没有域名，使用 http://localhost:9527/#/\n  webSite:\n    url: http://demoweb.moguit.cn/#/\n  web:\n    # mogu_web网址，用于第三方登录回调【参考: http://www.moguit.cn/#/info?blogUid=8cbadb54967257f12d6cc7eb1a58a361】\n    url: http://127.0.0.1:8603\n    # 邮件发送时的LOGO\n    logo: https://gitee.com/moxi159753/mogu_blog_v2/raw/Nacos/doc/icon/favicon2.ico\n    # 项目英文名\n    project_name_en: moguBlog\n    #项目名称\n    project_name: 蘑菇博客\n\n#阿里大于\ntemplateCode: SMS_XXXXXX #短信模板编号\nsignName: 蘑菇博客\n\n# 邮箱验证\nmoguBlog:\n  email: mogublog@163.com\n\n#spring\nspring:\n  jackson:\n    serialization:\n      INDENT_OUTPUT: true\n    date-format: yyyy-MM-dd HH:mm:ss\n    time-zone: Asia/Shanghai\n  jmx:\n    default-domain: mogu-admin\n  thymeleaf:\n    cache: true   #关闭缓存\n  application:\n    name: mogu-admin\n  security:\n    user:\n      name: user\n      password: password123\n\n  # sleuth 配置\n  sleuth:\n    web:\n      client:\n        enabled: true\n    sampler:\n      probability: 1.0 # 采样比例为: 0.1(即10%),设置的值介于0.0到1.0之间，1.0则表示全部采集。\n  # zipkin 配置\n  zipkin:\n    base-url: http://localhost:9411  # 指定了Zipkin服务器的地址\n\n  # DATABASE CONFIG\n  datasource:\n    username: root\n    password: root\n    url: jdbc:mysql://18.204.12.13:13306/mogu_blog?useUnicode=true&characterEncoding=utf-8&zeroDateTimeBehavior=convertToNull&transformedBitIsBoolean=true&useSSL=false&serverTimezone=Asia/Shanghai\n    driver-class-name: com.mysql.cj.jdbc.Driver\n    type: com.alibaba.druid.pool.DruidDataSource\n\n    # 初始化大小，最小，最大\n    initialSize: 20\n    minIdle: 5\n    maxActive: 200\n\n    #连接等待超时时间\n    maxWait: 60000\n\n    #配置隔多久进行一次检测(检测可以关闭的空闲连接)\n    timeBetweenEvictionRunsMillis: 60000\n\n    #配置连接在池中的最小生存时间\n    minEvictableIdleTimeMillis: 300000\n\n    validationQuery: SELECT 1 FROM DUAL\n\n    dbcp:\n      remove-abandoned: true\n      #泄露的连接可以被删除的超时时间（秒），该值应设置为应用程序查询可能执行的最长时间\n      remove-abandoned-timeout: 180\n\n    testWhileIdle: true\n    testOnBorrow: false\n    testOnReturn: false\n    poolPreparedStatements: true\n\n    #配置监控统计拦截的filters，去掉后监控界面sql无法统计，\'wall\'用于防火墙\n    filters: stat,wall,log4j\n    maxPoolPreparedStatementPerConnectionSize: 20\n    useGlobalDataSourceStat: true\n    connectionProperties: druid.stat.mergeSql=true;druid.stat.slowSqlMillis=500\n\n  #redis\n  redis:\n    host: 127.0.0.1 #redis的主机ip\n    port: 6379\n\n  rabbitmq:\n    host: 127.0.0.1 #rabbitmq的主机ip\n    port: 5672      # 注意5672才是RabbitMQ通信端口号！！ 15672是图形化界面的端口\n    username: guest\n    password: guest\n\n  boot:\n    admin:\n      client:\n        enabled: true\n        url: http://localhost:8606\n        username: user\n        password: password123\n        instance:\n          service-base-url: http://localhost:8601\n\n  #nacos相关配置\n  cloud:\n    nacos:\n      discovery:\n        server-addr: localhost:8848\n\n\n# 激活Sentinel对Feign的支持\nfeign:\n  sentinel:\n    enabled: true\n\n#ribbon的超时时间 30秒\nribbon:\n  ReadTimeout: 30000\n  ConnectTimeout: 30000\n\nmanagement:\n  endpoints:\n    web:\n      exposure:\n        include: \"*\"\n  endpoint:\n    health:\n      show-details: always\n\n#mybatis\nmybatis-plus:\n  mapper-locations: classpath:/mapper/*Mapper.xml\n  #实体扫描，多个package用逗号或者分号分隔\n  typeAliasesPackage: com.moxi.mogublog.commons.entity\n  global-config:\n    # 数据库相关配置\n    db-config:\n      #主键类型  0:\"数据库ID自增\", 1:\"用户输入ID\",2:\"全局唯一ID (数字类型唯一ID)\", 3:\"全局唯一ID UUID\";\n      id-type: UUID\n      #字段策略 IGNORED:\"忽略判断\",NOT_NULL:\"非 NULL 判断\"),NOT_EMPTY:\"非空判断\"\n      field-strategy: NOT_EMPTY\n      #驼峰下划线转换\n      column-underline: true\n      #数据库大写下划线转换\n      #capital-mode: true\n      #逻辑删除配置\n      logic-delete-value: 0\n      logic-not-delete-value: 1\n      db-type: mysql\n    #刷新mapper 调试神器\n    refresh: true\n  # 原生配置\n  configuration:\n    map-underscore-to-camel-case: true\n    cache-enabled: false\n\n##jwt配置\ntokenHead: bearer_\ntokenHeader: Authorization\nisRememberMeExpiresSecond: 604800 #记住账号为7天有效 3600*24*7=604800\naudience:\n  clientId: 098f6bcd4621d373cade4e832627b4f6\n  base64Secret: MDk4ZjZiY2Q0NjIxZDM3M2NhZGU0ZTgzMjYyN2I0ZjY=\n  name: mogublog\n  expiresSecond: 7200  #2个小时 3600*2=7200\n  refreshSecond: 600 # 刷新token的时间10分钟 60*10=600','2af03b081e93619dc2f8ee4fc203e981','2020-06-20 10:20:17','2021-03-11 10:54:28','nacos','0:0:0:0:0:0:0:1','','dev','null','null','null','yaml','null'),(39,'mogu-gateway-dev.yaml','dev','server:\r\n  port: 8607\r\n\r\nspring:\r\n  application:\r\n    name: mogu-gateway\r\n  cloud:\r\n    nacos:\r\n      discovery:\r\n        server-addr: localhost:8848\r\n      config:\r\n        server-addr: localhost:8848\r\n        file-extension: yaml\r\n        group: dev\r\n','b3aafe1d3548e30b9a50e5b83e76322c','2020-06-20 10:20:17','2020-06-20 10:20:17',NULL,'0:0:0:0:0:0:0:1','','dev',NULL,NULL,NULL,'yaml',NULL),(40,'mogu-monitor-dev.yaml','dev','server:\n  port: 8606\n\nspring:\n  application:\n    name: mogu-monitor\n  security:\n    user:\n      name: user\n      password: password123\n  boot:\n    admin:\n      ui:\n        title: 蘑菇博客监控中心\n        brand: 蘑菇博客监控中心\n      username: user\n      password: password123\n      notify:\n        mail:\n          enabled: false\n          # 服务上下线会自动发送邮件\n          #from: mogublog@163.com\n          #to: moxi0624@163.com\n\n  #mail\n  mail:\n    username: mogublog@163.com\n    password: a1313375 #授权码开启SMTP服务里设置\n    host: smtp.163.com\n\n    properties:\n      mail:\n        smtp:\n          auth: true\n          starttls:\n            enable: true\n            required: true\n          ssl:\n            enable: true\n\n#eureka相关配置\n#eureka:\n#  client:\n#    healthcheck:\n#      enabled: true\n#    serviceUrl:\n#      defaultZone: http://user:password123@localhost:8761/eureka\n#  instance:\n#    prefer-ip-address: true\n#    instance-id: ${spring.application.name}:${spring.cloud.client.ip-address}:${spring.application.instance_id:${server.port}}\n#    health-check-url-path: /actuator/health\n#    metadata-map:\n#      user.name: admin\n#      user.password: 123456\n#    lease-renewal-interval-in-seconds: 5\n\n  #nacos相关配置\n  cloud:\n    nacos:\n      discovery:\n        server-addr: localhost:8848','a78943f2429bbe46c8c5c0983a2ccb53','2020-06-20 10:20:17','2020-12-05 12:22:34',NULL,'192.168.177.1','','dev','','','','yaml',''),(41,'mogu-picture-dev.yaml','dev','#app\r\nserver:\r\n  port: 8602\r\n  max-http-header-size: 102400\r\n\r\nfile:\r\n  upload:\r\n    path: D:/mogu_blog/data/\r\n\r\n#spring\r\nspring:\r\n  servlet:\r\n    multipart:\r\n      enabled: true\r\n      max-file-size: 100MB # 修改单次文件上传文件大小不能超过100MB\r\n      max-request-size: 500MB # 设置单次文件请求总大小不能超过500MB\r\n\r\n  jmx:\r\n    default-domain: mogu-picture\r\n  thymeleaf:\r\n    cache: true   #关闭缓存\r\n  application:\r\n    name: mogu-picture\r\n  security:\r\n    user:\r\n      name: user\r\n      password: password123\r\n  boot:\r\n    admin:\r\n      client:\r\n        enabled: true\r\n        url: http://localhost:8606\r\n        username: user\r\n        password: password123\r\n        instance:\r\n          service-base-url: http://localhost:8602\r\n\r\n  #redis\r\n  redis:\r\n    host: 127.0.0.1 #redis的主机ip\r\n    port: 6379\r\n    #password: mogu2018  # 客户端没有设置密码，服务器中redis默认密码为 mogu2018\r\n\r\n  # sleuth 配置\r\n  sleuth:\r\n    web:\r\n      client:\r\n        enabled: true\r\n    sampler:\r\n      probability: 1.0 # 采样比例为: 0.1(即10%),设置的值介于0.0到1.0之间，1.0则表示全部采集。\r\n  # zipkin 配置\r\n  zipkin:\r\n    base-url: http://localhost:9411  # 指定了Zipkin服务器的地址\r\n\r\n  # DATABASE CONFIG\r\n  datasource:\r\n    username: root\r\n    password: root\r\n    url: jdbc:mysql://18.204.12.13:13306/mogu_picture?useUnicode=true&characterEncoding=utf-8&zeroDateTimeBehavior=convertToNull&transformedBitIsBoolean=true&useSSL=false&serverTimezone=GMT%2B8\r\n    driver-class-name: com.mysql.cj.jdbc.Driver\r\n    type: com.alibaba.druid.pool.DruidDataSource\r\n\r\n    initialSize: 5\r\n    minIdle: 5\r\n    maxActive: 20\r\n    maxWait: 60000\r\n    timeBetweenEvictionRunsMillis: 60000\r\n    minEvictableIdleTimeMillis: 300000\r\n    testWhileIdle: true\r\n    testOnBorrow: false\r\n    testOnReturn: false\r\n    poolPreparedStatements: true\r\n\r\n    #配置监控统计拦截的filters，去掉后监控界面sql无法统计，\'wall\'用于防火墙\r\n    filters: stat,wall,log4j\r\n    maxPoolPreparedStatementPerConnectionSize: 20\r\n    useGlobalDataSourceStat: true\r\n    connectionProperties: druid.stat.mergeSql=true;druid.stat.slowSqlMillis=500\r\n  mvc:\r\n    static-path-pattern: /upload/**\r\n  resources:\r\n    static-locations: classpath:/static/upload\r\n\r\n# eureka:\r\n#   client:\r\n#     healthcheck:\r\n#       enabled: true\r\n#     registerWithEureka: true\r\n#     fetchRegistry: true\r\n#     serviceUrl:\r\n#       defaultZone: http://${spring.security.user.name}:${spring.security.user.password}@localhost:8761/eureka/\r\n#   instance:\r\n#     prefer-ip-address: true\r\n#     instance-id: ${spring.application.name}:${spring.cloud.client.ip-address}:${spring.application.instance_id:${server.port}}\r\n#     lease-renewal-interval-in-seconds: 5\r\n#     appname: mogu-picture\r\n\r\nmanagement:\r\n  endpoints:\r\n    web:\r\n      exposure:\r\n        include: \"*\"\r\n  endpoint:\r\n    health:\r\n      show-details: always\r\n\r\n#mybatis\r\nmybatis-plus:\r\n  mapper-locations: classpath:/mapper/*Mapper.xml\r\n  #实体扫描，多个package用逗号或者分号分隔\r\n  typeAliasesPackage: com.moxi.mogublog.commons.entity\r\n  global-config:\r\n    # 数据库相关配置\r\n    db-config:\r\n      #主键类型  0:\"数据库ID自增\", 1:\"用户输入ID\",2:\"全局唯一ID (数字类型唯一ID)\", 3:\"全局唯一ID UUID\";\r\n      id-type: UUID\r\n      #字段策略 IGNORED:\"忽略判断\",NOT_NULL:\"非 NULL 判断\"),NOT_EMPTY:\"非空判断\"\r\n      field-strategy: NOT_EMPTY\r\n      #驼峰下划线转换\r\n      column-underline: true\r\n      #数据库大写下划线转换\r\n      #capital-mode: true\r\n      #逻辑删除配置\r\n      logic-delete-value: 0\r\n      logic-not-delete-value: 1\r\n      db-type: mysql\r\n    #刷新mapper 调试神器\r\n    refresh: true\r\n  # 原生配置\r\n  configuration:\r\n    map-underscore-to-camel-case: true\r\n    cache-enabled: false','2bde327418e18e7fe54fae7b8cdeacaa','2020-06-20 10:20:17','2020-10-23 08:52:17',NULL,'0:0:0:0:0:0:0:1','','dev','null','null','null','yaml','null'),(42,'mogu-search-dev.yaml','dev','server:\r\n  port: 8605\r\nspring:\r\n  application:\r\n    name: mogu-search\r\n  jmx:\r\n    default-domain: mogu-search\r\n  security:\r\n    user:\r\n      name: user\r\n      password: password123\r\n  data:\r\n    # elasticsearch:\r\n    #   cluster-name: elasticsearch\r\n    #   cluster-nodes: localhost:9300\r\n    solr:\r\n      host: http://localhost:8080/solr\r\n      core: collection1\r\n      repositories:\r\n        enabled: true\r\n\r\n  boot:\r\n    admin:\r\n      client:\r\n        enabled: true\r\n        url: http://localhost:8606\r\n        username: user\r\n        password: password123\r\n      instance:\r\n        service-base-url: http://localhost:8605\r\n\r\n  # sleuth 配置\r\n  sleuth:\r\n    web:\r\n      client:\r\n        enabled: true\r\n    sampler:\r\n      probability: 1.0 # 采样比例为: 0.1(即10%),设置的值介于0.0到1.0之间，1.0则表示全部采集。\r\n  # zipkin 配置\r\n  zipkin:\r\n    base-url: http://localhost:9411  # 指定了Zipkin服务器的地址\r\n\r\n#eureka:\r\n#  client:\r\n#    healthcheck:\r\n#      enabled: true\r\n#    registerWithEureka: true\r\n#    fetchRegistry: true\r\n#    serviceUrl:\r\n#      defaultZone: http://${spring.security.user.name}:${spring.security.user.password}@localhost:8761/eureka/\r\n#  instance:\r\n#    prefer-ip-address: true\r\n#    instance-id: ${spring.application.name}:${spring.cloud.client.ip-address}:${spring.application.instance_id:${server.port}}\r\n#    lease-renewal-interval-in-seconds: 5\r\n\r\n  #nacos相关配置\r\n  cloud:\r\n    nacos:\r\n      discovery:\r\n        server-addr: localhost:8848\r\n\r\n# 激活Sentinel对Feign的支持\r\nfeign:\r\n  sentinel:\r\n    enabled: true\r\n\r\nmanagement:\r\n  endpoints:\r\n    web:\r\n      exposure:\r\n        include: \"*\"\r\n  endpoint:\r\n    health:\r\n      show-details: always','385c6128a8c545119c9adcb8934882df','2020-06-20 10:20:17','2020-10-06 11:10:44',NULL,'0:0:0:0:0:0:0:1','','dev','null','null','null','yaml','null'),(43,'mogu-sms-dev.yaml','dev','#app\r\nserver:\r\n  port: 8604\r\n\r\n#阿里大于\r\naccessKeyId: XXXXXXXXXXXXXXXXXXXXX #修改成自己的\r\naccessKeySecret: XXXXXXXXXXXXXXXXXXXXXXX #修改成自己的\r\n\r\n#spring\r\nspring:\r\n  jmx:\r\n    default-domain: mogu-sms\r\n  thymeleaf:\r\n    cache: true   #关闭缓存\r\n  application:\r\n    name: mogu-sms\r\n  security:\r\n    user:\r\n      name: user\r\n      password: password123\r\n  #redis\r\n  redis:\r\n    host: 127.0.0.1 #redis的主机ip\r\n    port: 6379\r\n\r\n  #RabbitMq\r\n  rabbitmq:\r\n    host: 127.0.0.1 #rabbitmq的主机ip\r\n    port: 5672\r\n    username: guest\r\n    password: guest\r\n\r\n  #mail\r\n  mail:\r\n    username: mogublog@163.com \r\n    password: a1313375 #授权码开启SMTP服务里设置\r\n    host: smtp.163.com\r\n    default-encoding: UTF-8\r\n    properties:\r\n      mail:\r\n        smtp:\r\n          ssl:\r\n            enable: true\r\n          socketFactory:\r\n            port: 465\r\n            class: javax.net.ssl.SSLSocketFactory\r\n          auth: true\r\n          starttls:\r\n            enable: false\r\n\r\n  boot:\r\n    admin:\r\n      client:\r\n        enabled: true\r\n        url: http://localhost:8606\r\n        username: user\r\n        password: password123\r\n        instance:\r\n          service-base-url: http://localhost:8604\r\n\r\n  # sleuth 配置\r\n  sleuth:\r\n    web:\r\n      client:\r\n        enabled: true\r\n    sampler:\r\n      probability: 1.0 # 采样比例为: 0.1(即10%),设置的值介于0.0到1.0之间，1.0则表示全部采集。\r\n  # zipkin 配置\r\n  zipkin:\r\n    base-url: http://localhost:9411  # 指定了Zipkin服务器的地址\r\n\r\n  #nacos相关配置\r\n  cloud:\r\n    nacos:\r\n      discovery:\r\n        server-addr: localhost:8848\r\n\r\n# 激活Sentinel对Feign的支持\r\nfeign:\r\n  sentinel:\r\n    enabled: true\r\n\r\nmanagement:\r\n  endpoints:\r\n    web:\r\n      exposure:\r\n        include: \"*\"\r\n  endpoint:\r\n    health:\r\n      show-details: always','70a72d69cd1bd59adcc0b60c18509b30','2020-06-20 10:20:17','2020-10-06 09:47:55',NULL,'0:0:0:0:0:0:0:1','','dev','null','null','null','yaml','null'),(58,'mogu-spider-dev.yaml','dev','#app\r\nserver:\r\n  port: 8608\r\n\r\n#spring\r\nspring:\r\n  jmx:\r\n    default-domain: mogu-spider\r\n  thymeleaf:\r\n    cache: true   #关闭缓存\r\n  application:\r\n    name: mogu-spider\r\n  security:\r\n    user:\r\n      name: user\r\n      password: password123\r\n  boot:\r\n    admin:\r\n      client:\r\n        enabled: true\r\n        url: http://localhost:8606\r\n        username: user\r\n        password: password123\r\n        instance:\r\n          service-base-url: http://localhost:8608\r\n\r\n  #redis\r\n  redis:\r\n    host: 127.0.0.1 #redis的主机ip\r\n    port: 6379\r\n\r\n  # sleuth 配置\r\n  sleuth:\r\n    web:\r\n      client:\r\n        enabled: true\r\n    sampler:\r\n      probability: 1.0 # 采样比例为: 0.1(即10%),设置的值介于0.0到1.0之间，1.0则表示全部采集。\r\n  # zipkin 配置\r\n  zipkin:\r\n    base-url: http://localhost:9411  # 指定了Zipkin服务器的地址\r\n\r\n  # DATABASE CONFIG\r\n  datasource:\r\n    username: root\r\n    password: root\r\n    url: jdbc:mysql://18.204.12.13:13306/mogu_blog?useUnicode=true&characterEncoding=utf-8&zeroDateTimeBehavior=convertToNull&transformedBitIsBoolean=true&useSSL=false&serverTimezone=GMT%2B8\r\n    driver-class-name: com.mysql.cj.jdbc.Driver\r\n    type: com.alibaba.druid.pool.DruidDataSource\r\n\r\n    initialSize: 5\r\n    minIdle: 5\r\n    maxActive: 20\r\n    maxWait: 60000\r\n    timeBetweenEvictionRunsMillis: 60000\r\n    minEvictableIdleTimeMillis: 300000\r\n    testWhileIdle: true\r\n    testOnBorrow: false\r\n    testOnReturn: false\r\n    poolPreparedStatements: true\r\n\r\n    #配置监控统计拦截的filters，去掉后监控界面sql无法统计，\'wall\'用于防火墙\r\n    filters: stat,wall,log4j\r\n    maxPoolPreparedStatementPerConnectionSize: 20\r\n    useGlobalDataSourceStat: true\r\n    connectionProperties: druid.stat.mergeSql=true;druid.stat.slowSqlMillis=500\r\n\r\neureka:\r\n  client:\r\n    healthcheck:\r\n      enabled: true\r\n    registerWithEureka: true\r\n    fetchRegistry: true\r\n    serviceUrl:\r\n      defaultZone: http://${spring.security.user.name}:${spring.security.user.password}@localhost:8761/eureka/\r\n  instance:\r\n    prefer-ip-address: true\r\n    instance-id: ${spring.application.name}:${spring.cloud.client.ip-address}:${spring.application.instance_id:${server.port}}\r\n    lease-renewal-interval-in-seconds: 5\r\n    appname: mogu-spider\r\n\r\nmanagement:\r\n  endpoints:\r\n    web:\r\n      exposure:\r\n        include: \"*\"\r\n  endpoint:\r\n    health:\r\n      show-details: always\r\n\r\n#mybatis\r\nmybatis-plus:\r\n  mapper-locations: classpath:/mapper/*Mapper.xml\r\n  #实体扫描，多个package用逗号或者分号分隔\r\n  typeAliasesPackage: com.moxi.mogublog.spider.entity\r\n  global-config:\r\n    # 数据库相关配置\r\n    db-config:\r\n      #主键类型  0:\"数据库ID自增\", 1:\"用户输入ID\",2:\"全局唯一ID (数字类型唯一ID)\", 3:\"全局唯一ID UUID\";\r\n      id-type: UUID\r\n      #字段策略 IGNORED:\"忽略判断\",NOT_NULL:\"非 NULL 判断\"),NOT_EMPTY:\"非空判断\"\r\n      field-strategy: NOT_EMPTY\r\n      #驼峰下划线转换\r\n      column-underline: true\r\n      #数据库大写下划线转换\r\n      #capital-mode: true\r\n      #逻辑删除配置\r\n      logic-delete-value: 0\r\n      logic-not-delete-value: 1\r\n      db-type: mysql\r\n    #刷新mapper 调试神器\r\n    refresh: true\r\n  # 原生配置\r\n  configuration:\r\n    map-underscore-to-camel-case: true\r\n    cache-enabled: false','ccad980b396c0c89946de126cb83303e','2020-06-20 10:45:53','2020-09-15 16:01:57',NULL,'0:0:0:0:0:0:0:1','','dev','null','null','null','yaml','null'),(59,'mogu-web-dev.yaml','dev','#app\r\nserver:\r\n  port: 8603\r\n\r\ndata:\r\n  # 门户页面  如果有域名：http://www.moguit.cn/#/   如果没有域名：http://localhost:9527/#/\r\n  webSite:\r\n    url: http://localhost:9527/#/\r\n  \r\n  web:\r\n    # mogu_web网址，用于第三方登录回调【参考: http://www.moguit.cn/#/info?blogUid=8cbadb54967257f12d6cc7eb1a58a361】\r\n    url: http://127.0.0.1:8603\r\n    # 邮件发送时的LOGO\r\n    logo: https://gitee.com/moxi159753/mogu_blog_v2/raw/Nacos/doc/icon/favicon2.ico\r\n    # 项目英文名\r\n    project_name_en: moguBlog\r\n    #项目名称\r\n    project_name: 蘑菇博客\r\n\r\nfile:\r\n  upload:\r\n    path: D:/mogu_blog/data/\r\n\r\n# 蘑菇博客登录默认密码\r\nDEFAULE_PWD: mogu2018\r\n\r\n#请求限制参数\r\nrequest-limit:\r\n  start: false # 是否开启请求限制，默认关闭\r\n  amount: 100 # 100次\r\n  time: 60000 # 1分钟\r\n\r\n#博客相关配置\r\nBLOG:\r\n  HOT_COUNT: 5 #热门博客数量\r\n  HOT_TAG_COUNT: 20 #热门标签数量\r\n  FRIENDLY_LINK_COUNT: 20 #友情链接数\r\n  NEW_COUNT: 15 #最新博客数据\r\n  FIRST_COUNT: 5 #一级推荐\r\n  SECOND_COUNT: 2 #二级推荐\r\n  THIRD_COUNT: 3 #三级推荐\r\n  FOURTH_COUNT: 5 #四级推荐\r\n  USER_TOKEN_SURVIVAL_TIME: 168 # toekn令牌存活时间, 7天  168 = 7*24\r\n\r\n  # 原创模板\r\n  ORIGINAL_TEMPLATE: 本文为蘑菇博客原创文章，转载无需和我联系，但请注明来自蘑菇博客 http://www.moguit.cn\r\n  # 转载模板\r\n  REPRINTED_TEMPLATE: 本着开源共享、共同学习的精神，本文转载自 %S ，版权归 %S 所有，如果侵权之处，请联系博主进行删除，谢谢~\r\n\r\n#spring\r\nspring:\r\n  jmx:\r\n    default-domain: mogu-web\r\n  # freemarker相关配置\r\n  freemarker:\r\n    charset: utf-8\r\n    suffix: .ftl\r\n    content-type: text/html\r\n    template-loader-path: classpath:/templates\r\n  # jackson配置响应时间格式、时区\r\n  jackson:\r\n    date-format: yyyy-MM-dd HH:mm:ss\r\n    time-zone: Asia/Shanghai\r\n\r\n  application:\r\n    name: mogu-web\r\n  security:\r\n    user:\r\n      name: user\r\n      password: password123\r\n\r\n  # DATABASE CONFIG\r\n  datasource:\r\n    username: root\r\n    password: root\r\n    url: jdbc:mysql://18.204.12.13:13306/mogu_blog?useUnicode=true&characterEncoding=utf-8&zeroDateTimeBehavior=convertToNull&transformedBitIsBoolean=true&useSSL=false&serverTimezone=Asia/Shanghai\r\n    driver-class-name: com.mysql.cj.jdbc.Driver\r\n    type: com.alibaba.druid.pool.DruidDataSource\r\n\r\n    # 初始化大小，最小，最大\r\n    initialSize: 5\r\n    minIdle: 5\r\n    maxActive: 50\r\n\r\n    #连接等待超时时间\r\n    maxWait: 60000\r\n\r\n    #配置隔多久进行一次检测(检测可以关闭的空闲连接)\r\n    timeBetweenEvictionRunsMillis: 60000\r\n\r\n    #配置连接在池中的最小生存时间\r\n    minEvictableIdleTimeMillis: 300000\r\n\r\n    dbcp:\r\n      remove-abandoned: true\r\n      #泄露的连接可以被删除的超时时间（秒），该值应设置为应用程序查询可能执行的最长时间\r\n      remove-abandoned-timeout: 180\r\n\r\n    testWhileIdle: true\r\n    testOnBorrow: false\r\n    testOnReturn: false\r\n    poolPreparedStatements: true\r\n\r\n    #配置监控统计拦截的filters，去掉后监控界面sql无法统计，\'wall\'用于防火墙\r\n    filters: stat,wall,log4j\r\n    maxPoolPreparedStatementPerConnectionSize: 20\r\n    useGlobalDataSourceStat: true\r\n    connectionProperties: druid.stat.mergeSql=true;druid.stat.slowSqlMillis=500\r\n\r\n  #Solr配置信息\r\n  data:\r\n    solr:\r\n      host: http://localhost:8080/solr\r\n      core: collection1\r\n      repositories:\r\n        enabled: true\r\n\r\n  #redis\r\n  redis:\r\n    host: 127.0.0.1 #redis的主机ip\r\n    port: 6379\r\n    #password: mogu2018  # 客户端没有设置密码，服务器中redis默认密码为 mogu2018\r\n\r\n  rabbitmq:\r\n    host: 127.0.0.1 #rabbitmq的主机ip\r\n    port: 5672\r\n    username: guest\r\n    password: guest\r\n\r\n  boot:\r\n    admin:\r\n      client:\r\n        enabled: true\r\n        url: http://localhost:8606\r\n        username: user\r\n        password: password123\r\n        instance:\r\n          service-base-url: http://localhost:8603\r\n\r\n  # sleuth 配置\r\n  sleuth:\r\n    web:\r\n      client:\r\n        enabled: true\r\n    sampler:\r\n      probability: 1.0 # 采样比例为: 0.1(即10%),设置的值介于0.0到1.0之间，1.0则表示全部采集。\r\n  # zipkin 配置\r\n  zipkin:\r\n    base-url: http://localhost:9411  # 指定了Zipkin服务器的地址\r\n\r\n\r\n# 设置feign调用超时时间\r\nribbon:\r\n  ReadTimeout: 20000\r\n  ConnectTimeout: 20000\r\n\r\nmanagement:\r\n  endpoints:\r\n    web:\r\n      exposure:\r\n        include: \"*\"\r\n  endpoint:\r\n    health:\r\n      show-details: always\r\n\r\n#mybatis\r\nmybatis-plus:\r\n  mapper-locations: classpath:/mapper/*Mapper.xml\r\n  #实体扫描，多个package用逗号或者分号分隔\r\n  typeAliasesPackage: com.moxi.mogublog.commons.entity\r\n  global-config:\r\n    # 数据库相关配置\r\n    db-config:\r\n      #主键类型  0:\"数据库ID自增\", 1:\"用户输入ID\",2:\"全局唯一ID (数字类型唯一ID)\", 3:\"全局唯一ID UUID\";\r\n      id-type: UUID\r\n      #字段策略 IGNORED:\"忽略判断\",NOT_NULL:\"非 NULL 判断\"),NOT_EMPTY:\"非空判断\"\r\n      field-strategy: NOT_EMPTY\r\n      #驼峰下划线转换\r\n      column-underline: true\r\n      #数据库大写下划线转换\r\n      #capital-mode: true\r\n      #逻辑删除配置\r\n      logic-delete-value: 0\r\n      logic-not-delete-value: 1\r\n      db-type: mysql\r\n    #刷新mapper 调试神器\r\n    refresh: true\r\n  # 原生配置\r\n  configuration:\r\n    map-underscore-to-camel-case: true\r\n    cache-enabled: false\r\n\r\n# 第三方登录，参考 http://moguit.cn/#/info?blogUid=fe9e352eb95205a08288f21ec3cc69e0\r\njustAuth:\r\n  clientId:\r\n    gitee: ec2dba332701caa209935512c69fc7962530b8619acd9b6cb03106a7c13c1c5e # 改成自己的\r\n    github: c99bfe31f8774ec8e242 # 改成自己的\r\n    qq: 101880644  # 改成自己的\r\n  clientSecret:\r\n    gitee: 993930de16b61b8146f7d30c693afd328b4d42116cf2da748f275077e4ef5e47 # 改成自己的\r\n    github: ec088d14ab8076e2beed58fcb95e37a0fc586618 # 改成自己的\r\n    qq: cbc294d36dabeac4bf6c31ced8bf930f # 改成自己的\r\n\r\n# uniapp相关配置，如果需要发布移动端博客小程序时使用\r\nuniapp:\r\n  qq:\r\n    appid: 1110769790  # 改成自己的\r\n    secret: zWZBLzBcekMUTP60  # 改成自己的\r\n    grant_type: authorization_code','507fdc2de303a9005b5710e210d3142d','2020-06-20 10:47:34','2020-11-09 10:49:27',NULL,'0:0:0:0:0:0:0:1','','dev','蘑菇博客dev环境配置','null','null','yaml','null'),(61,'mogu-web-flow-rules','DEFAULT_GROUP','[\r\n    {\r\n    \"clusterMode\": false,\r\n    \"controlBehavior\": 0,\r\n    \"count\": 100,\r\n    \"grade\": 1,\r\n    \"limitApp\": \"default\",\r\n    \"resource\": \"/index/getBlogByLevel\",\r\n    \"strategy\": 0\r\n    }\r\n]','3e8d52b57427ce0cfa8e7e4319a81281','2020-10-02 10:23:06','2020-10-02 11:31:24',NULL,'0:0:0:0:0:0:0:1','','','mogu-web流控规则','null','null','json','null'),(62,'mogu-web-degrade-rules','DEFAULT_GROUP','[\r\n    {\r\n    \"count\": 1,\r\n    \"grade\": 2,\r\n    \"resource\": \"/index/getBlogByLevel\",\r\n    \"timeWindow\": 5\r\n    }\r\n]','6409473915d774ed783e427db652f1cc','2020-10-02 10:24:12','2020-10-02 10:54:48',NULL,'0:0:0:0:0:0:0:1','','','mogu-web降级规则','null','null','json','null'),(63,'mogu-picture-flow-rules','DEFAULT_GROUP','[\r\n    {\r\n    \"clusterMode\": false,\r\n    \"controlBehavior\": 0,\r\n    \"count\": 100,\r\n    \"grade\": 1,\r\n    \"limitApp\": \"default\",\r\n    \"resource\": \"/file/getPicture\",\r\n    \"strategy\": 0\r\n    }\r\n]','3eb13b754d1a8337df6bf4d5c4c77bf2','2020-10-03 20:31:59','2020-10-05 10:09:06',NULL,'0:0:0:0:0:0:0:1','','','mogu-picture流控配置','null','null','json','null'),(64,'mogu-picture-degrade-rules','DEFAULT_GROUP','[\r\n    {\r\n    \"count\": 1,\r\n    \"grade\": 2,\r\n    \"resource\": \"/index/getBlogByLevel\",\r\n    \"timeWindow\": 5\r\n    }\r\n]','6409473915d774ed783e427db652f1cc','2020-10-03 20:32:42','2020-10-03 20:32:42',NULL,'0:0:0:0:0:0:0:1','','','mogu-web降级配置',NULL,NULL,'json',NULL),(69,'mogu-search-flow-rules','DEFAULT_GROUP','[\r\n    {\r\n    \"clusterMode\": false,\r\n    \"controlBehavior\": 0,\r\n    \"count\": 100,\r\n    \"grade\": 1,\r\n    \"limitApp\": \"default\",\r\n    \"resource\": \"/search/addSolrIndexByUid\",\r\n    \"strategy\": 0\r\n    }\r\n]','13c8839cd70023e42d6b6b1c5cb9e78c','2020-10-06 16:49:18','2020-10-06 18:19:39',NULL,'0:0:0:0:0:0:0:1','','','搜索服务流控规则','null','null','json','null'),(70,'mogu-search-degrade-rules','DEFAULT_GROUP','[\r\n    \r\n]','504352a1f39e3227c9852aa329c558e3','2020-10-06 16:49:43','2020-10-06 16:49:43',NULL,'0:0:0:0:0:0:0:1','','','搜索服务降级规则',NULL,NULL,'json',NULL),(72,'mogu-commons.yml','dev','#spring\r\nspring:\r\n  jackson:\r\n    serialization:\r\n      INDENT_OUTPUT: true\r\n    date-format: yyyy-MM-dd HH:mm:ss\r\n    time-zone: Asia/Shanghai\r\n  security:\r\n    user:\r\n      name: user\r\n      password: password123\r\n\r\n  # sleuth 配置\r\n  sleuth:\r\n    web:\r\n      client:\r\n        enabled: true\r\n    sampler:\r\n      probability: 1.0 # 采样比例为: 0.1(即10%),设置的值介于0.0到1.0之间，1.0则表示全部采集。\r\n  # zipkin 配置\r\n  zipkin:\r\n    base-url: http://localhost:9411  # 指定了Zipkin服务器的地址\r\n\r\n  #redis\r\n  redis:\r\n    host: 127.0.0.1 #redis的主机ip\r\n    port: 6379\r\n\r\n  rabbitmq:\r\n    host: 127.0.0.1 #rabbitmq的主机ip\r\n    port: 5672      # 注意5672才是RabbitMQ通信端口号！！ 15672是图形化界面的端口\r\n    username: guest\r\n    password: guest\r\n\r\n  boot:\r\n    admin:\r\n      client:\r\n        enabled: true\r\n        url: http://localhost:8606\r\n        username: user\r\n        password: password123\r\n        instance:\r\n          service-base-url: http://localhost:8601\r\n\r\n  #nacos相关配置\r\n  cloud:\r\n    nacos:\r\n      discovery:\r\n        server-addr: localhost:8848','3842a2d3bd43296a13701e07f37dbcb6','2020-11-06 16:36:23','2020-11-06 16:36:23',NULL,'0:0:0:0:0:0:0:1','','dev','蘑菇博客通用配置',NULL,NULL,'yaml',NULL),(73,'mogu-admin-prod.yaml','prod','#app\nserver:\n  port: 8601\n\n#阿里大于\ntemplateCode: SMS_XXXXXX #短信模板编号\nsignName: 蘑菇博客\n\n#项目名称\nPROJECT_NAME: 蘑菇博客\n\ndata:\n  # 门户页面  如果没有域名，使用 http://120.78.126.96:9527/#/\n  webSite:\n    url: http://demoweb.moguit.cn/#/\n  web:\n    # mogu_web网址，用于第三方登录回调【参考: http://www.moguit.cn/#/info?blogUid=8cbadb54967257f12d6cc7eb1a58a361】\n    url: http://120.78.126.96:8603\n    # 邮件发送时的LOGO\n    logo: https://gitee.com/moxi159753/mogu_blog_v2/raw/Nacos/doc/icon/favicon2.ico\n    # 项目英文名\n    project_name_en: moguBlog\n    #项目名称\n    project_name: 蘑菇博客\n\nfile:\n  upload:\n    path: /home/mogu_blog/mogu_data/\n\n# 邮箱验证\nmoguBlog:\n  email: mogublog@163.com\n\n# 日志收集线程数\nlog:\n  thread:\n    corePoolSize: 5\n    maxPoolSize: 15\n    \n# 蘑菇博客后台登录默认密码\nDEFAULE_PWD: mogu2018\n\n#博客相关配置\nBLOG:\n  HOT_COUNT: 5 #热门博客数量\n  NEW_COUNT: 15 #最新博客数据\n  FIRST_COUNT: 5 #一级推荐\n  SECOND_COUNT: 2 #二级推荐\n  THIRD_COUNT: 3 #三级推荐\n  FOURTH_COUNT: 5 #四级推荐\n\n#spring\nspring:\n  jackson:\n    serialization:\n      INDENT_OUTPUT: true\n    date-format: yyyy-MM-dd HH:mm:ss\n    time-zone: Asia/Shanghai\n  jmx:\n    default-domain: mogu_admin\n  thymeleaf:\n    cache: true   #关闭缓存\n  application:\n    name: mogu-admin\n  security:\n    user:\n      name: user\n      password: password123\n\n\n  # DATABASE CONFIG\n  datasource:\n    username: root\n    password: mogu2018\n    url: jdbc:mysql://mysql:3306/mogu_blog?useUnicode=true&characterEncoding=utf-8&zeroDateTimeBehavior=convertToNull&transformedBitIsBoolean=true&useSSL=false&serverTimezone=Asia/Shanghai\n    driver-class-name: com.mysql.cj.jdbc.Driver\n    type: com.alibaba.druid.pool.DruidDataSource\n\n    # 初始化大小，最小，最大\n    initialSize: 20\n    minIdle: 5\n    maxActive: 200\n\n    #连接等待超时时间\n    maxWait: 60000\n\n    #配置隔多久进行一次检测(检测可以关闭的空闲连接)\n    timeBetweenEvictionRunsMillis: 60000\n\n    #配置连接在池中的最小生存时间\n    minEvictableIdleTimeMillis: 300000\n\n    validationQuery: SELECT 1 FROM DUAL\n\n    dbcp:\n      remove-abandoned: true\n      #泄露的连接可以被删除的超时时间（秒），该值应设置为应用程序查询可能执行的最长时间\n      remove-abandoned-timeout: 180\n\n    testWhileIdle: true\n    testOnBorrow: false\n    testOnReturn: false\n    poolPreparedStatements: true\n\n    #配置监控统计拦截的filters，去掉后监控界面sql无法统计，\'wall\'用于防火墙\n    filters: stat,wall,log4j\n    maxPoolPreparedStatementPerConnectionSize: 20\n    useGlobalDataSourceStat: true\n    connectionProperties: druid.stat.mergeSql=true;druid.stat.slowSqlMillis=500\n\n  #redis\n  redis:\n    host: redis #redis的主机ip\n    port: 6379\n    password: mogu2018\n\n  rabbitmq:\n    host: rabbitmq #rabbitmq的主机ip\n    port: 5672\n    username: admin\n    password: mogu2018\n\n  boot:\n    admin:\n      client:\n        enabled: true\n        url: http://mogu_monitor:8606\n        username: user\n        password: password123\n        instance:\n          service-base-url: http://mogu_admin:8601\n\n  # sleuth 配置\n  sleuth:\n    web:\n      client:\n        enabled: true\n    sampler:\n      probability: 1.0 # 采样比例为: 0.1(即10%),设置的值介于0.0到1.0之间，1.0则表示全部采集。\n  # zipkin 配置\n  zipkin:\n    base-url: http://zipkin:9411  # 指定了Zipkin服务器的地址\n    \n# 禁用feign的hystrix支持\nfeign.hystrix.enabled: false\n\n#ribbon的超时时间 30秒\nribbon:\n  ReadTimeout: 30000\n  ConnectTimeout: 30000\n\nmanagement:\n  endpoints:\n    web:\n      exposure:\n        include: \"*\"\n  endpoint:\n    health:\n      show-details: always\n\n#mybatis\nmybatis-plus:\n  mapper-locations: classpath:/mapper/*Mapper.xml\n  #实体扫描，多个package用逗号或者分号分隔\n  typeAliasesPackage: com.moxi.mogublog.commons.entity\n  global-config:\n    # 数据库相关配置\n    db-config:\n      #主键类型  0:\"数据库ID自增\", 1:\"用户输入ID\",2:\"全局唯一ID (数字类型唯一ID)\", 3:\"全局唯一ID UUID\";\n      id-type: UUID\n      #字段策略 IGNORED:\"忽略判断\",NOT_NULL:\"非 NULL 判断\"),NOT_EMPTY:\"非空判断\"\n      field-strategy: NOT_EMPTY\n      #驼峰下划线转换\n      column-underline: true\n      #数据库大写下划线转换\n      #capital-mode: true\n      #逻辑删除配置\n      logic-delete-value: 0\n      logic-not-delete-value: 1\n      db-type: mysql\n    #刷新mapper 调试神器\n    refresh: true\n  # 原生配置\n  configuration:\n    map-underscore-to-camel-case: true\n    cache-enabled: false\n\n##jwt配置\ntokenHead: bearer_\ntokenHeader: Authorization\nisRememberMeExpiresSecond: 259200 #记住账号为3天有效\naudience:\n  clientId: 098f6bcd4621d373cade4e832627b4f6\n  base64Secret: MDk4ZjZiY2Q0NjIxZDM3M2NhZGU0ZTgzMjYyN2I0ZjY=\n  name: mogublog\n  expiresSecond: 3600  #1个小时 3600\n  refreshSecond: 300 # 刷新token的时间 5分钟','3789bf344beeeb7cb30ecfbb4b2a8d4c','2020-11-15 22:47:55','2021-08-20 15:58:38','nacos','39.183.21.155','','prod','','','','yaml',''),(74,'mogu-gateway-prod.yaml','prod','server:\n  port: 8607\n','cfba5ed8647a0a24f76f188031cf6716','2020-11-15 22:47:55','2020-12-11 07:25:10',NULL,'116.1.3.233','','prod','','','','yaml',''),(75,'mogu-monitor-prod.yaml','prod','server:\n  port: 8606\n\nspring:\n  application:\n    name: mogu-monitor\n  security:\n    user:\n      name: user\n      password: password123\n  boot:\n    admin:\n      ui:\n        title: 蘑菇博客监控中心\n        brand: 蘑菇博客监控中心\n      notify:\n        mail:\n          enabled: false\n          # 服务上下线会自动发送邮件\n          from: mogublog@163.com\n          to: moxi0624@163.com\n\n  #mail\n  mail:\n    username: mogublog@163.com  # 改成自己的\n    password: a1313375 #授权码开启SMTP服务里设置，改成自己的\n    host: smtp.163.com\n\n    properties:\n      mail:\n        smtp:\n          auth: true\n          starttls:\n            enable: true\n            required: true\n          ssl:\n            enable: true','7180ae805fa665251b3bdb2c23317087','2020-11-15 22:47:55','2020-12-05 12:26:28',NULL,'192.168.177.1','','prod','','','','yaml',''),(76,'mogu-picture-prod.yaml','prod','#app\nserver:\n  port: 8602\n\nfile:\n  upload:\n    path: /home/mogu_blog/mogu_data/\n\n#spring\nspring:\n  servlet:\n    multipart:\n      enabled: true\n      max-file-size: 100MB # 修改单次文件上传文件大小不能超过10MB\n      max-request-size: 500MB # 设置单次文件请求总大小不能超过50MB\n\n  jmx:\n    default-domain: mogu_picture\n  thymeleaf:\n    cache: true   #关闭缓存\n  application:\n    name: mogu-picture\n  security:\n    user:\n      name: user\n      password: password123\n  boot:\n    admin:\n      client:\n        enabled: true\n        url: http://mogu_monitor:8606\n        username: user\n        password: password123\n        instance:\n          service-base-url: http://mogu_picture:8602\n\n  # sleuth 配置\n  sleuth:\n    web:\n      client:\n        enabled: true\n    sampler:\n      probability: 1.0 # 采样比例为: 0.1(即10%),设置的值介于0.0到1.0之间，1.0则表示全部采集。\n  # zipkin 配置\n  zipkin:\n    base-url: http://zipkin:9411  # 指定了Zipkin服务器的地址\n\n  #redis\n  redis:\n    host: redis #redis的主机ip\n    port: 6379\n    password: mogu2018\n          \n          \n  # DATABASE CONFIG\n  datasource:\n    username: root\n    password: mogu2018\n    url: jdbc:mysql://mysql:3306/mogu_picture?useUnicode=true&characterEncoding=utf-8&zeroDateTimeBehavior=convertToNull&transformedBitIsBoolean=true&useSSL=false&serverTimezone=GMT%2B8\n    driver-class-name: com.mysql.cj.jdbc.Driver\n    type: com.alibaba.druid.pool.DruidDataSource\n\n    initialSize: 5\n    minIdle: 5\n    maxActive: 20\n    maxWait: 60000\n    timeBetweenEvictionRunsMillis: 60000\n    minEvictableIdleTimeMillis: 300000\n    testWhileIdle: true\n    testOnBorrow: false\n    testOnReturn: false\n    poolPreparedStatements: true\n\n    #配置监控统计拦截的filters，去掉后监控界面sql无法统计，\'wall\'用于防火墙\n    filters: stat,wall,log4j\n    maxPoolPreparedStatementPerConnectionSize: 20\n    useGlobalDataSourceStat: true\n    connectionProperties: druid.stat.mergeSql=true;druid.stat.slowSqlMillis=500\n\nmanagement:\n  endpoints:\n    web:\n      exposure:\n        include: \"*\"\n  endpoint:\n    health:\n      show-details: always\n\n#mybatis\nmybatis-plus:\n  mapper-locations: classpath:/mapper/*Mapper.xml\n  #实体扫描，多个package用逗号或者分号分隔\n  typeAliasesPackage: com.moxi.mogublog.commons.entity\n  global-config:\n    # 数据库相关配置\n    db-config:\n      #主键类型  0:\"数据库ID自增\", 1:\"用户输入ID\",2:\"全局唯一ID (数字类型唯一ID)\", 3:\"全局唯一ID UUID\";\n      id-type: UUID\n      #字段策略 IGNORED:\"忽略判断\",NOT_NULL:\"非 NULL 判断\"),NOT_EMPTY:\"非空判断\"\n      field-strategy: NOT_EMPTY\n      #驼峰下划线转换\n      column-underline: true\n      #数据库大写下划线转换\n      #capital-mode: true\n      #逻辑删除配置\n      logic-delete-value: 0\n      logic-not-delete-value: 1\n      db-type: mysql\n    #刷新mapper 调试神器\n    refresh: true\n  # 原生配置\n  configuration:\n    map-underscore-to-camel-case: true\n    cache-enabled: false','331bb5b65b7d80fff17343801db6e6a1','2020-11-15 22:47:55','2020-12-02 08:03:31',NULL,'192.168.177.1','','prod','','','','yaml',''),(77,'mogu-search-prod.yaml','prod','server:\n  port: 8605\nspring:\n  application:\n    name: mogu-search\n  jmx:\n    default-domain: mogu-search\n  security:\n    user:\n      name: user\n      password: password123\n  data:\n    elasticsearch:\n      cluster-name: elasticsearch\n      cluster-nodes: localhost:9300\n  # elasticsearch:\n  #   rest:\n  #     uris: [\"http://127.0.0.1:9200\"]\n    # solr:\n    #   host: http://solr:8080/solr\n    #   core: collection1\n    #   repositories:\n    #     enabled: true\n\n  #  jackson:\n  #    default-property-inclusion: non_null\n  boot:\n    admin:\n      client:\n        enabled: true\n        url: http://mogu_monitor:8606\n        username: user\n        password: password123\n        instance:\n          service-base-url: http://mogu_search:8605\n\n  # sleuth 配置\n  sleuth:\n    web:\n      client:\n        enabled: true\n    sampler:\n      probability: 1.0 # 采样比例为: 0.1(即10%),设置的值介于0.0到1.0之间，1.0则表示全部采集。\n  # zipkin 配置\n  zipkin:\n    base-url: http://zipkin:9411  # 指定了Zipkin服务器的地址\n\nmanagement:\n  endpoints:\n    web:\n      exposure:\n        include: \"*\"\n  endpoint:\n    health:\n      show-details: always','c2cecc71d689ac5ea260889c2f8e800e','2020-11-15 22:47:55','2021-09-12 03:52:58','nacos','112.10.223.67','','prod','','','','yaml',''),(78,'mogu-sms-prod.yaml','prod','#app\nserver:\n  port: 8604\n\n#阿里大于\naccessKeyId: XXXXXXXXXXXXXXXXXXXXXXXXX #修改成自己的\naccessKeySecret: XXXXXXXXXXXXXXXXXXXXXXXXXX #修改成自己的\n\n#spring\nspring:\n  jmx:\n    default-domain: mogu_sms\n  thymeleaf:\n    cache: true   #关闭缓存\n  application:\n    name: mogu-sms\n\n  #redis\n  redis:\n    host: redis #redis的主机ip\n    port: 6379\n    password: mogu2018\n\n  #RabbitMq\n  rabbitmq:\n    host: rabbitmq #rabbitmq的主机ip\n    port: 5672\n    username: admin\n    password: mogu2018\n\n  #mail\n  mail:\n    username: mogublog@163.com # 修改成自己的\n    password: a1313375 #授权码开启SMTP服务里设置，这里修改成自己的\n    host: smtp.163.com\n    default-encoding: UTF-8\n    properties:\n      mail:\n        smtp:\n          ssl:\n            enable: true\n          socketFactory:\n            port: 465\n            class: javax.net.ssl.SSLSocketFactory\n          auth: true\n          starttls:\n            enable: false\n  boot:\n    admin:\n      client:\n        enabled: true\n        url: http://mogu_monitor:8606\n        username: user\n        password: password123\n        instance:\n          service-base-url: http://mogu_sms:8604\n\n  # sleuth 配置\n  sleuth:\n    web:\n      client:\n        enabled: true\n    sampler:\n      probability: 1.0 # 采样比例为: 0.1(即10%),设置的值介于0.0到1.0之间，1.0则表示全部采集。\n  # zipkin 配置\n  zipkin:\n    base-url: http://zipkin:9411  # 指定了Zipkin服务器的地址\n\nmanagement:\n  endpoints:\n    web:\n      exposure:\n        include: \"*\"\n  endpoint:\n    health:\n      show-details: always','093bbd436fc83945446dc3636c61d671','2020-11-15 22:47:55','2020-12-02 08:02:01',NULL,'192.168.177.1','','prod','','','','yaml',''),(79,'mogu-spider-prod.yaml','prod','#app\r\nserver:\r\n  port: 8608\r\n\r\n#spring\r\nspring:\r\n  jmx:\r\n    default-domain: mogu_spider\r\n  thymeleaf:\r\n    cache: true   #关闭缓存\r\n  application:\r\n    name: mogu-spider\r\n  security:\r\n    user:\r\n      name: user\r\n      password: password123\r\n  boot:\r\n    admin:\r\n      client:\r\n        enabled: true\r\n        url: http://localhost:8606\r\n        username: user\r\n        password: password123\r\n        instance:\r\n          service-base-url: http://localhost:8608\r\n\r\n  #redis\r\n  redis:\r\n    host: 127.0.0.1 #redis的主机ip\r\n    port: 6379\r\n    password: mogu2018\r\n\r\n  # sleuth 配置\r\n  sleuth:\r\n    web:\r\n      client:\r\n        enabled: true\r\n    sampler:\r\n      probability: 1.0 # 采样比例为: 0.1(即10%),设置的值介于0.0到1.0之间，1.0则表示全部采集。\r\n  # zipkin 配置\r\n  zipkin:\r\n    base-url: http://localhost:9411  # 指定了Zipkin服务器的地址\r\n\r\n  # DATABASE CONFIG\r\n  datasource:\r\n    username: root\r\n    password: mogu2018\r\n    url: jdbc:mysql://18.204.12.13:13306/mogu_blog?useUnicode=true&characterEncoding=utf-8&zeroDateTimeBehavior=convertToNull&transformedBitIsBoolean=true&useSSL=false&serverTimezone=GMT%2B8\r\n    driver-class-name: com.mysql.cj.jdbc.Driver\r\n    type: com.alibaba.druid.pool.DruidDataSource\r\n\r\n    initialSize: 5\r\n    minIdle: 5\r\n    maxActive: 20\r\n    maxWait: 60000\r\n    timeBetweenEvictionRunsMillis: 60000\r\n    minEvictableIdleTimeMillis: 300000\r\n    testWhileIdle: true\r\n    testOnBorrow: false\r\n    testOnReturn: false\r\n    poolPreparedStatements: true\r\n\r\n    #配置监控统计拦截的filters，去掉后监控界面sql无法统计，\'wall\'用于防火墙\r\n    filters: stat,wall,log4j\r\n    maxPoolPreparedStatementPerConnectionSize: 20\r\n    useGlobalDataSourceStat: true\r\n    connectionProperties: druid.stat.mergeSql=true;druid.stat.slowSqlMillis=500\r\n\r\nmanagement:\r\n  endpoints:\r\n    web:\r\n      exposure:\r\n        include: \"*\"\r\n  endpoint:\r\n    health:\r\n      show-details: always\r\n\r\n#mybatis\r\nmybatis-plus:\r\n  mapper-locations: classpath:/mapper/*Mapper.xml\r\n  #实体扫描，多个package用逗号或者分号分隔\r\n  typeAliasesPackage: com.moxi.mogublog.spider.entity\r\n  global-config:\r\n    # 数据库相关配置\r\n    db-config:\r\n      #主键类型  0:\"数据库ID自增\", 1:\"用户输入ID\",2:\"全局唯一ID (数字类型唯一ID)\", 3:\"全局唯一ID UUID\";\r\n      id-type: UUID\r\n      #字段策略 IGNORED:\"忽略判断\",NOT_NULL:\"非 NULL 判断\"),NOT_EMPTY:\"非空判断\"\r\n      field-strategy: NOT_EMPTY\r\n      #驼峰下划线转换\r\n      column-underline: true\r\n      #数据库大写下划线转换\r\n      #capital-mode: true\r\n      #逻辑删除配置\r\n      logic-delete-value: 0\r\n      logic-not-delete-value: 1\r\n      db-type: mysql\r\n    #刷新mapper 调试神器\r\n    refresh: true\r\n  # 原生配置\r\n  configuration:\r\n    map-underscore-to-camel-case: true\r\n    cache-enabled: false','cb6fd0b8ad533cbd0c7f7675ed98ef70','2020-11-15 22:47:55','2020-11-15 22:47:55',NULL,'0:0:0:0:0:0:0:1','','prod',NULL,NULL,NULL,'yaml',NULL),(80,'mogu-web-prod.yaml','prod','#app\nserver:\n  port: 8603\n\ndata:\n  # 门户页面  如果没有域名，使用 http://120.78.126.96:9527/#/\n  webSite:\n    url: http://demoweb.moguit.cn/#/\n  web:\n    # mogu_web网址，用于第三方登录回调【参考: http://www.moguit.cn/#/info?blogUid=8cbadb54967257f12d6cc7eb1a58a361】\n    url: http://120.78.126.96:8603\n    # 邮件发送时的LOGO\n    logo: https://gitee.com/moxi159753/mogu_blog_v2/raw/Nacos/doc/icon/favicon2.ico\n    # 项目英文名\n    project_name_en: moguBlog\n    #项目名称\n    project_name: 蘑菇博客\n    \nfile:\n  upload:\n    path: /home/mogu_blog/mogu_data/\n\n# 蘑菇博客登录默认密码\nDEFAULE_PWD: mogu2018\n\n#请求限制参数\nrequest-limit:\n  start: false # 是否开启请求限制，默认关闭\n  amount: 100 # 100次\n  time: 60000 # 1分钟\n\n# 日志收集线程数\nlog:\n  thread:\n    corePoolSize: 5\n    maxPoolSize: 15\n\n#博客相关配置\nBLOG:\n  HOT_COUNT: 5 #热门博客数量\n  HOT_TAG_COUNT: 20 #热门标签数量\n  FRIENDLY_LINK_COUNT: 20 #友情链接数\n  NEW_COUNT: 15 #最新博客数据\n  FIRST_COUNT: 5 #一级推荐\n  SECOND_COUNT: 2 #二级推荐\n  THIRD_COUNT: 3 #三级推荐\n  FOURTH_COUNT: 5 #四级推荐\n  USER_TOKEN_SURVIVAL_TIME: 168 # toekn令牌存活时间, 7天  168 = 7*24\n\n  # 原创模板\n  ORIGINAL_TEMPLATE: 本文为蘑菇博客原创文章，转载无需和我联系，但请注明来自蘑菇博客 http://www.moguit.cn\n  # 转载模板\n  REPRINTED_TEMPLATE: 本着开源共享、共同学习的精神，本文转载自 %S ，版权归 %S 所有，如果侵权之处，请联系博主进行删除，谢谢~\n\n#spring\nspring:\n  jmx:\n    default-domain: mogu_web\n  # freemarker相关配置\n  freemarker:\n    charset: utf-8\n    suffix: .ftl\n    content-type: text/html\n    template-loader-path: classpath:/templates\n  # jackson配置响应时间格式、时区\n  jackson:\n    date-format: yyyy-MM-dd HH:mm:ss\n    time-zone: Asia/Shanghai\n\n  application:\n    name: mogu-web\n  security:\n    user:\n      name: user\n      password: password123\n\n  # DATABASE CONFIG\n  datasource:\n    username: root\n    password: mogu2018\n    url: jdbc:mysql://mysql:3306/mogu_blog?useUnicode=true&characterEncoding=utf-8&zeroDateTimeBehavior=convertToNull&transformedBitIsBoolean=true&useSSL=false&serverTimezone=Asia/Shanghai\n    driver-class-name: com.mysql.cj.jdbc.Driver\n    type: com.alibaba.druid.pool.DruidDataSource\n\n    # 初始化大小，最小，最大\n    initialSize: 5\n    minIdle: 5\n    maxActive: 50\n\n    #连接等待超时时间\n    maxWait: 60000\n\n    #配置隔多久进行一次检测(检测可以关闭的空闲连接)\n    timeBetweenEvictionRunsMillis: 60000\n\n    #配置连接在池中的最小生存时间\n    minEvictableIdleTimeMillis: 300000\n\n    dbcp:\n      remove-abandoned: true\n      #泄露的连接可以被删除的超时时间（秒），该值应设置为应用程序查询可能执行的最长时间\n      remove-abandoned-timeout: 180\n\n    testWhileIdle: true\n    testOnBorrow: false\n    testOnReturn: false\n    poolPreparedStatements: true\n\n    #配置监控统计拦截的filters，去掉后监控界面sql无法统计，\'wall\'用于防火墙\n    filters: stat,wall,log4j\n    maxPoolPreparedStatementPerConnectionSize: 20\n    useGlobalDataSourceStat: true\n    connectionProperties: druid.stat.mergeSql=true;druid.stat.slowSqlMillis=500\n\n  #Solr配置信息\n  data:\n    solr:\n      host: http://solr:8080/solr\n      core: collection1\n      repositories:\n        enabled: true\n\n  #redis\n  redis:\n    host: redis #redis的主机ip\n    port: 6379\n    password: mogu2018  # 客户端没有设置密码，服务器中redis默认密码为 mogu2018\n\n  rabbitmq:\n    host: rabbitmq #rabbitmq的主机ip\n    port: 5672\n    username: admin\n    password: mogu2018\n\n  boot:\n    admin:\n      client:\n        enabled: true\n        url: http://mogu_monitor:8606\n        username: user\n        password: password123\n        instance:\n          service-base-url: http://mogu_web:8603\n\n  # sleuth 配置\n  sleuth:\n    web:\n      client:\n        enabled: true\n    sampler:\n      probability: 1.0 # 采样比例为: 0.1(即10%),设置的值介于0.0到1.0之间，1.0则表示全部采集。\n  # zipkin 配置\n  zipkin:\n    base-url: http://zipkin:9411  # 指定了Zipkin服务器的地址\n\n# 或者：\nfeign.hystrix.enabled: false # 索性禁用feign的hystrix支持\n# 设置feign调用超时时间\nribbon:\n  ReadTimeout: 20000\n  ConnectTimeout: 20000\n\nmanagement:\n  endpoints:\n    web:\n      exposure:\n        include: \"*\"\n  endpoint:\n    health:\n      show-details: always\n\n#mybatis\nmybatis-plus:\n  mapper-locations: classpath:/mapper/*Mapper.xml\n  #实体扫描，多个package用逗号或者分号分隔\n  typeAliasesPackage: com.moxi.mogublog.commons.entity\n  global-config:\n    # 数据库相关配置\n    db-config:\n      #主键类型  0:\"数据库ID自增\", 1:\"用户输入ID\",2:\"全局唯一ID (数字类型唯一ID)\", 3:\"全局唯一ID UUID\";\n      id-type: UUID\n      #字段策略 IGNORED:\"忽略判断\",NOT_NULL:\"非 NULL 判断\"),NOT_EMPTY:\"非空判断\"\n      field-strategy: NOT_EMPTY\n      #驼峰下划线转换\n      column-underline: true\n      #数据库大写下划线转换\n      #capital-mode: true\n      #逻辑删除配置\n      logic-delete-value: 0\n      logic-not-delete-value: 1\n      db-type: mysql\n    #刷新mapper 调试神器\n    refresh: true\n  # 原生配置\n  configuration:\n    map-underscore-to-camel-case: true\n    cache-enabled: false\n\n# 第三方登录，参考 http://moguit.cn/#/info?blogUid=fe9e352eb95205a08288f21ec3cc69e0\njustAuth:\n  clientId:\n    gitee: ec2dba332701caa209935512c69fc7962530b8619acd9b6cb03106a7c13c1c5e\n    github: c99bfe31f8774ec8e242\n    qq: 101880644  # 改成自己的\n  clientSecret:\n    gitee: 993930de16b61b8146f7d30c693afd328b4d42116cf2da748f275077e4ef5e47\n    github: ec088d14ab8076e2beed58fcb95e37a0fc586618\n    qq: cbc294d36dabeac4bf6c31ced8bf930f # 改成自己的\n\n# uniapp相关配置\nuniapp:\n  qq:\n    appid: 1110769790  # 改成自己的\n    secret: zWZBLzBcekMUTP60  # 改成自己的\n    grant_type: authorization_code','708bbb2b3674c5d603ec11d8ebabd3e0','2020-11-15 22:47:55','2021-08-20 15:57:33','nacos','39.183.21.155','','prod','null','null','null','yaml','null');

/*Table structure for table `config_info_aggr` */

DROP TABLE IF EXISTS `config_info_aggr`;

CREATE TABLE `config_info_aggr` (
  `id` bigint NOT NULL AUTO_INCREMENT COMMENT 'id',
  `data_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'data_id',
  `group_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'group_id',
  `datum_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'datum_id',
  `content` longtext CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '内容',
  `gmt_modified` datetime NOT NULL COMMENT '修改时间',
  `app_name` varchar(128) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL,
  `tenant_id` varchar(128) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT '' COMMENT '租户字段',
  PRIMARY KEY (`id`),
  UNIQUE KEY `uk_configinfoaggr_datagrouptenantdatum` (`data_id`,`group_id`,`tenant_id`,`datum_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin ROW_FORMAT=DYNAMIC COMMENT='增加租户字段';

/*Data for the table `config_info_aggr` */

/*Table structure for table `config_info_beta` */

DROP TABLE IF EXISTS `config_info_beta`;

CREATE TABLE `config_info_beta` (
  `id` bigint NOT NULL AUTO_INCREMENT COMMENT 'id',
  `data_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'data_id',
  `group_id` varchar(128) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'group_id',
  `app_name` varchar(128) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL COMMENT 'app_name',
  `content` longtext CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'content',
  `beta_ips` varchar(1024) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL COMMENT 'betaIps',
  `md5` varchar(32) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL COMMENT 'md5',
  `gmt_create` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
  `gmt_modified` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT '修改时间',
  `src_user` text CHARACTER SET utf8 COLLATE utf8_bin COMMENT 'source user',
  `src_ip` varchar(20) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL COMMENT 'source ip',
  `tenant_id` varchar(128) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT '' COMMENT '租户字段',
  PRIMARY KEY (`id`),
  UNIQUE KEY `uk_configinfobeta_datagrouptenant` (`data_id`,`group_id`,`tenant_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin ROW_FORMAT=DYNAMIC COMMENT='config_info_beta';

/*Data for the table `config_info_beta` */

/*Table structure for table `config_info_tag` */

DROP TABLE IF EXISTS `config_info_tag`;

CREATE TABLE `config_info_tag` (
  `id` bigint NOT NULL AUTO_INCREMENT COMMENT 'id',
  `data_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'data_id',
  `group_id` varchar(128) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'group_id',
  `tenant_id` varchar(128) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT '' COMMENT 'tenant_id',
  `tag_id` varchar(128) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'tag_id',
  `app_name` varchar(128) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL COMMENT 'app_name',
  `content` longtext CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'content',
  `md5` varchar(32) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL COMMENT 'md5',
  `gmt_create` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
  `gmt_modified` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT '修改时间',
  `src_user` text CHARACTER SET utf8 COLLATE utf8_bin COMMENT 'source user',
  `src_ip` varchar(20) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL COMMENT 'source ip',
  PRIMARY KEY (`id`),
  UNIQUE KEY `uk_configinfotag_datagrouptenanttag` (`data_id`,`group_id`,`tenant_id`,`tag_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin ROW_FORMAT=DYNAMIC COMMENT='config_info_tag';

/*Data for the table `config_info_tag` */

/*Table structure for table `config_tags_relation` */

DROP TABLE IF EXISTS `config_tags_relation`;

CREATE TABLE `config_tags_relation` (
  `id` bigint NOT NULL COMMENT 'id',
  `tag_name` varchar(128) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'tag_name',
  `tag_type` varchar(64) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL COMMENT 'tag_type',
  `data_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'data_id',
  `group_id` varchar(128) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'group_id',
  `tenant_id` varchar(128) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT '' COMMENT 'tenant_id',
  `nid` bigint NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`nid`),
  UNIQUE KEY `uk_configtagrelation_configidtag` (`id`,`tag_name`,`tag_type`),
  KEY `idx_tenant_id` (`tenant_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin ROW_FORMAT=DYNAMIC COMMENT='config_tag_relation';

/*Data for the table `config_tags_relation` */

/*Table structure for table `group_capacity` */

DROP TABLE IF EXISTS `group_capacity`;

CREATE TABLE `group_capacity` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT COMMENT '主键ID',
  `group_id` varchar(128) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '' COMMENT 'Group ID，空字符表示整个集群',
  `quota` int unsigned NOT NULL DEFAULT '0' COMMENT '配额，0表示使用默认值',
  `usage` int unsigned NOT NULL DEFAULT '0' COMMENT '使用量',
  `max_size` int unsigned NOT NULL DEFAULT '0' COMMENT '单个配置大小上限，单位为字节，0表示使用默认值',
  `max_aggr_count` int unsigned NOT NULL DEFAULT '0' COMMENT '聚合子配置最大个数，，0表示使用默认值',
  `max_aggr_size` int unsigned NOT NULL DEFAULT '0' COMMENT '单个聚合数据的子配置大小上限，单位为字节，0表示使用默认值',
  `max_history_count` int unsigned NOT NULL DEFAULT '0' COMMENT '最大变更历史数量',
  `gmt_create` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
  `gmt_modified` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT '修改时间',
  PRIMARY KEY (`id`),
  UNIQUE KEY `uk_group_id` (`group_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin ROW_FORMAT=DYNAMIC COMMENT='集群、各Group容量信息表';

/*Data for the table `group_capacity` */

/*Table structure for table `his_config_info` */

DROP TABLE IF EXISTS `his_config_info`;

CREATE TABLE `his_config_info` (
  `id` bigint unsigned NOT NULL,
  `nid` bigint unsigned NOT NULL AUTO_INCREMENT,
  `data_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL,
  `group_id` varchar(128) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL,
  `app_name` varchar(128) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL COMMENT 'app_name',
  `content` longtext CHARACTER SET utf8 COLLATE utf8_bin NOT NULL,
  `md5` varchar(32) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL,
  `gmt_create` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `gmt_modified` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `src_user` text CHARACTER SET utf8 COLLATE utf8_bin,
  `src_ip` varchar(20) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL,
  `op_type` char(10) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL,
  `tenant_id` varchar(128) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT '' COMMENT '租户字段',
  PRIMARY KEY (`nid`),
  KEY `idx_gmt_create` (`gmt_create`),
  KEY `idx_gmt_modified` (`gmt_modified`),
  KEY `idx_did` (`data_id`)
) ENGINE=InnoDB AUTO_INCREMENT=130 DEFAULT CHARSET=utf8 COLLATE=utf8_bin ROW_FORMAT=DYNAMIC COMMENT='多租户改造';

/*Data for the table `his_config_info` */

insert  into `his_config_info`(`id`,`nid`,`data_id`,`group_id`,`app_name`,`content`,`md5`,`gmt_create`,`gmt_modified`,`src_user`,`src_ip`,`op_type`,`tenant_id`) values (80,125,'mogu-web-prod.yaml','prod','','#app\nserver:\n  port: 8603\n\ndata:\n  # 门户页面  如果没有域名，使用 http://120.78.126.96:9527/#/\n  webSite:\n    url: http://demoweb.moguit.cn/#/\n  web:\n    # mogu_web网址，用于第三方登录回调【参考: http://www.moguit.cn/#/info?blogUid=8cbadb54967257f12d6cc7eb1a58a361】\n    url: http://120.78.126.96:8603\n    # 邮件发送时的LOGO\n    logo: https://gitee.com/moxi159753/mogu_blog_v2/raw/Nacos/doc/icon/favicon2.ico\n    # 项目英文名\n    project_name_en: moguBlog\n    #项目名称\n    project_name: 蘑菇博客\n    \nfile:\n  upload:\n    path: /home/mogu_blog/mogu_data/\n\n# 蘑菇博客登录默认密码\nDEFAULE_PWD: mogu2018\n\n#请求限制参数\nrequest-limit:\n  start: false # 是否开启请求限制，默认关闭\n  amount: 100 # 100次\n  time: 60000 # 1分钟\n\n#博客相关配置\nBLOG:\n  HOT_COUNT: 5 #热门博客数量\n  HOT_TAG_COUNT: 20 #热门标签数量\n  FRIENDLY_LINK_COUNT: 20 #友情链接数\n  NEW_COUNT: 15 #最新博客数据\n  FIRST_COUNT: 5 #一级推荐\n  SECOND_COUNT: 2 #二级推荐\n  THIRD_COUNT: 3 #三级推荐\n  FOURTH_COUNT: 5 #四级推荐\n  USER_TOKEN_SURVIVAL_TIME: 168 # toekn令牌存活时间, 7天  168 = 7*24\n\n  # 原创模板\n  ORIGINAL_TEMPLATE: 本文为蘑菇博客原创文章，转载无需和我联系，但请注明来自蘑菇博客 http://www.moguit.cn\n  # 转载模板\n  REPRINTED_TEMPLATE: 本着开源共享、共同学习的精神，本文转载自 %S ，版权归 %S 所有，如果侵权之处，请联系博主进行删除，谢谢~\n\n#spring\nspring:\n  jmx:\n    default-domain: mogu_web\n  # freemarker相关配置\n  freemarker:\n    charset: utf-8\n    suffix: .ftl\n    content-type: text/html\n    template-loader-path: classpath:/templates\n  # jackson配置响应时间格式、时区\n  jackson:\n    date-format: yyyy-MM-dd HH:mm:ss\n    time-zone: Asia/Shanghai\n\n  application:\n    name: mogu-web\n  security:\n    user:\n      name: user\n      password: password123\n\n  # DATABASE CONFIG\n  datasource:\n    username: root\n    password: mogu2018\n    url: jdbc:mysql://mysql:3306/mogu_blog?useUnicode=true&characterEncoding=utf-8&zeroDateTimeBehavior=convertToNull&transformedBitIsBoolean=true&useSSL=false&serverTimezone=Asia/Shanghai\n    driver-class-name: com.mysql.cj.jdbc.Driver\n    type: com.alibaba.druid.pool.DruidDataSource\n\n    # 初始化大小，最小，最大\n    initialSize: 5\n    minIdle: 5\n    maxActive: 50\n\n    #连接等待超时时间\n    maxWait: 60000\n\n    #配置隔多久进行一次检测(检测可以关闭的空闲连接)\n    timeBetweenEvictionRunsMillis: 60000\n\n    #配置连接在池中的最小生存时间\n    minEvictableIdleTimeMillis: 300000\n\n    dbcp:\n      remove-abandoned: true\n      #泄露的连接可以被删除的超时时间（秒），该值应设置为应用程序查询可能执行的最长时间\n      remove-abandoned-timeout: 180\n\n    testWhileIdle: true\n    testOnBorrow: false\n    testOnReturn: false\n    poolPreparedStatements: true\n\n    #配置监控统计拦截的filters，去掉后监控界面sql无法统计，\'wall\'用于防火墙\n    filters: stat,wall,log4j\n    maxPoolPreparedStatementPerConnectionSize: 20\n    useGlobalDataSourceStat: true\n    connectionProperties: druid.stat.mergeSql=true;druid.stat.slowSqlMillis=500\n\n  #Solr配置信息\n  data:\n    solr:\n      host: http://solr:8080/solr\n      core: collection1\n      repositories:\n        enabled: true\n\n  #redis\n  redis:\n    host: redis #redis的主机ip\n    port: 6379\n    password: mogu2018  # 客户端没有设置密码，服务器中redis默认密码为 mogu2018\n\n  rabbitmq:\n    host: rabbitmq #rabbitmq的主机ip\n    port: 5672\n    username: admin\n    password: mogu2018\n\n  boot:\n    admin:\n      client:\n        enabled: true\n        url: http://mogu_monitor:8606\n        username: user\n        password: password123\n        instance:\n          service-base-url: http://mogu_web:8603\n\n  # sleuth 配置\n  sleuth:\n    web:\n      client:\n        enabled: true\n    sampler:\n      probability: 1.0 # 采样比例为: 0.1(即10%),设置的值介于0.0到1.0之间，1.0则表示全部采集。\n  # zipkin 配置\n  zipkin:\n    base-url: http://zipkin:9411  # 指定了Zipkin服务器的地址\n\n# 或者：\nfeign.hystrix.enabled: false # 索性禁用feign的hystrix支持\n# 设置feign调用超时时间\nribbon:\n  ReadTimeout: 20000\n  ConnectTimeout: 20000\n\nmanagement:\n  endpoints:\n    web:\n      exposure:\n        include: \"*\"\n  endpoint:\n    health:\n      show-details: always\n\n#mybatis\nmybatis-plus:\n  mapper-locations: classpath:/mapper/*Mapper.xml\n  #实体扫描，多个package用逗号或者分号分隔\n  typeAliasesPackage: com.moxi.mogublog.commons.entity\n  global-config:\n    # 数据库相关配置\n    db-config:\n      #主键类型  0:\"数据库ID自增\", 1:\"用户输入ID\",2:\"全局唯一ID (数字类型唯一ID)\", 3:\"全局唯一ID UUID\";\n      id-type: UUID\n      #字段策略 IGNORED:\"忽略判断\",NOT_NULL:\"非 NULL 判断\"),NOT_EMPTY:\"非空判断\"\n      field-strategy: NOT_EMPTY\n      #驼峰下划线转换\n      column-underline: true\n      #数据库大写下划线转换\n      #capital-mode: true\n      #逻辑删除配置\n      logic-delete-value: 0\n      logic-not-delete-value: 1\n      db-type: mysql\n    #刷新mapper 调试神器\n    refresh: true\n  # 原生配置\n  configuration:\n    map-underscore-to-camel-case: true\n    cache-enabled: false\n\n# 第三方登录，参考 http://moguit.cn/#/info?blogUid=fe9e352eb95205a08288f21ec3cc69e0\njustAuth:\n  clientId:\n    gitee: ec2dba332701caa209935512c69fc7962530b8619acd9b6cb03106a7c13c1c5e\n    github: c99bfe31f8774ec8e242\n    qq: 101880644  # 改成自己的\n  clientSecret:\n    gitee: 993930de16b61b8146f7d30c693afd328b4d42116cf2da748f275077e4ef5e47\n    github: ec088d14ab8076e2beed58fcb95e37a0fc586618\n    qq: cbc294d36dabeac4bf6c31ced8bf930f # 改成自己的\n\n# uniapp相关配置\nuniapp:\n  qq:\n    appid: 1110769790  # 改成自己的\n    secret: zWZBLzBcekMUTP60  # 改成自己的\n    grant_type: authorization_code','ce569888b7e28a7baf9ee9137a09d6e0','2021-08-20 15:57:34','2021-08-20 15:57:33','nacos','39.183.21.155','U','prod'),(73,126,'mogu-admin-prod.yaml','prod','','#app\nserver:\n  port: 8601\n\n#阿里大于\ntemplateCode: SMS_XXXXXX #短信模板编号\nsignName: 蘑菇博客\n\n#项目名称\nPROJECT_NAME: 蘑菇博客\n\ndata:\n  # 门户页面  如果没有域名，使用 http://120.78.126.96:9527/#/\n  webSite:\n    url: http://demoweb.moguit.cn/#/\n  web:\n    # mogu_web网址，用于第三方登录回调【参考: http://www.moguit.cn/#/info?blogUid=8cbadb54967257f12d6cc7eb1a58a361】\n    url: http://120.78.126.96:8603\n    # 邮件发送时的LOGO\n    logo: https://gitee.com/moxi159753/mogu_blog_v2/raw/Nacos/doc/icon/favicon2.ico\n    # 项目英文名\n    project_name_en: moguBlog\n    #项目名称\n    project_name: 蘑菇博客\n\nfile:\n  upload:\n    path: /home/mogu_blog/mogu_data/\n\n# 邮箱验证\nmoguBlog:\n  email: mogublog@163.com\n\n# 蘑菇博客后台登录默认密码\nDEFAULE_PWD: mogu2018\n\n#博客相关配置\nBLOG:\n  HOT_COUNT: 5 #热门博客数量\n  NEW_COUNT: 15 #最新博客数据\n  FIRST_COUNT: 5 #一级推荐\n  SECOND_COUNT: 2 #二级推荐\n  THIRD_COUNT: 3 #三级推荐\n  FOURTH_COUNT: 5 #四级推荐\n\n#spring\nspring:\n  jackson:\n    serialization:\n      INDENT_OUTPUT: true\n    date-format: yyyy-MM-dd HH:mm:ss\n    time-zone: Asia/Shanghai\n  jmx:\n    default-domain: mogu_admin\n  thymeleaf:\n    cache: true   #关闭缓存\n  application:\n    name: mogu-admin\n  security:\n    user:\n      name: user\n      password: password123\n\n\n  # DATABASE CONFIG\n  datasource:\n    username: root\n    password: mogu2018\n    url: jdbc:mysql://mysql:3306/mogu_blog?useUnicode=true&characterEncoding=utf-8&zeroDateTimeBehavior=convertToNull&transformedBitIsBoolean=true&useSSL=false&serverTimezone=Asia/Shanghai\n    driver-class-name: com.mysql.cj.jdbc.Driver\n    type: com.alibaba.druid.pool.DruidDataSource\n\n    # 初始化大小，最小，最大\n    initialSize: 20\n    minIdle: 5\n    maxActive: 200\n\n    #连接等待超时时间\n    maxWait: 60000\n\n    #配置隔多久进行一次检测(检测可以关闭的空闲连接)\n    timeBetweenEvictionRunsMillis: 60000\n\n    #配置连接在池中的最小生存时间\n    minEvictableIdleTimeMillis: 300000\n\n    validationQuery: SELECT 1 FROM DUAL\n\n    dbcp:\n      remove-abandoned: true\n      #泄露的连接可以被删除的超时时间（秒），该值应设置为应用程序查询可能执行的最长时间\n      remove-abandoned-timeout: 180\n\n    testWhileIdle: true\n    testOnBorrow: false\n    testOnReturn: false\n    poolPreparedStatements: true\n\n    #配置监控统计拦截的filters，去掉后监控界面sql无法统计，\'wall\'用于防火墙\n    filters: stat,wall,log4j\n    maxPoolPreparedStatementPerConnectionSize: 20\n    useGlobalDataSourceStat: true\n    connectionProperties: druid.stat.mergeSql=true;druid.stat.slowSqlMillis=500\n\n  #redis\n  redis:\n    host: redis #redis的主机ip\n    port: 6379\n    password: mogu2018\n\n  rabbitmq:\n    host: rabbitmq #rabbitmq的主机ip\n    port: 5672\n    username: admin\n    password: mogu2018\n\n  boot:\n    admin:\n      client:\n        enabled: true\n        url: http://mogu_monitor:8606\n        username: user\n        password: password123\n        instance:\n          service-base-url: http://mogu_admin:8601\n\n  # sleuth 配置\n  sleuth:\n    web:\n      client:\n        enabled: true\n    sampler:\n      probability: 1.0 # 采样比例为: 0.1(即10%),设置的值介于0.0到1.0之间，1.0则表示全部采集。\n  # zipkin 配置\n  zipkin:\n    base-url: http://zipkin:9411  # 指定了Zipkin服务器的地址\n    \n# 禁用feign的hystrix支持\nfeign.hystrix.enabled: false\n\n#ribbon的超时时间 30秒\nribbon:\n  ReadTimeout: 30000\n  ConnectTimeout: 30000\n\nmanagement:\n  endpoints:\n    web:\n      exposure:\n        include: \"*\"\n  endpoint:\n    health:\n      show-details: always\n\n#mybatis\nmybatis-plus:\n  mapper-locations: classpath:/mapper/*Mapper.xml\n  #实体扫描，多个package用逗号或者分号分隔\n  typeAliasesPackage: com.moxi.mogublog.commons.entity\n  global-config:\n    # 数据库相关配置\n    db-config:\n      #主键类型  0:\"数据库ID自增\", 1:\"用户输入ID\",2:\"全局唯一ID (数字类型唯一ID)\", 3:\"全局唯一ID UUID\";\n      id-type: UUID\n      #字段策略 IGNORED:\"忽略判断\",NOT_NULL:\"非 NULL 判断\"),NOT_EMPTY:\"非空判断\"\n      field-strategy: NOT_EMPTY\n      #驼峰下划线转换\n      column-underline: true\n      #数据库大写下划线转换\n      #capital-mode: true\n      #逻辑删除配置\n      logic-delete-value: 0\n      logic-not-delete-value: 1\n      db-type: mysql\n    #刷新mapper 调试神器\n    refresh: true\n  # 原生配置\n  configuration:\n    map-underscore-to-camel-case: true\n    cache-enabled: false\n\n##jwt配置\ntokenHead: bearer_\ntokenHeader: Authorization\nisRememberMeExpiresSecond: 259200 #记住账号为3天有效\naudience:\n  clientId: 098f6bcd4621d373cade4e832627b4f6\n  base64Secret: MDk4ZjZiY2Q0NjIxZDM3M2NhZGU0ZTgzMjYyN2I0ZjY=\n  name: mogublog\n  expiresSecond: 3600  #1个小时 3600\n  refreshSecond: 300 # 刷新token的时间 5分钟','6e134f5720b7049b201a334678f0a29c','2021-08-20 15:58:38','2021-08-20 15:58:38','nacos','39.183.21.155','U','prod'),(77,127,'mogu-search-prod.yaml','prod','','server:\n  port: 8605\nspring:\n  application:\n    name: mogu-search\n  jmx:\n    default-domain: mogu-search\n  security:\n    user:\n      name: user\n      password: password123\n  data:\n    elasticsearch:\n      cluster-name: elasticsearch\n      cluster-nodes: http://192.168.177.150:9300\n    # solr:\n    #   host: http://solr:8080/solr\n    #   core: collection1\n    #   repositories:\n    #     enabled: true\n\n  #  jackson:\n  #    default-property-inclusion: non_null\n  boot:\n    admin:\n      client:\n        enabled: true\n        url: http://mogu_monitor:8606\n        username: user\n        password: password123\n        instance:\n          service-base-url: http://mogu_search:8605\n\n  # sleuth 配置\n  sleuth:\n    web:\n      client:\n        enabled: true\n    sampler:\n      probability: 1.0 # 采样比例为: 0.1(即10%),设置的值介于0.0到1.0之间，1.0则表示全部采集。\n  # zipkin 配置\n  zipkin:\n    base-url: http://zipkin:9411  # 指定了Zipkin服务器的地址\n\nmanagement:\n  endpoints:\n    web:\n      exposure:\n        include: \"*\"\n  endpoint:\n    health:\n      show-details: always','4a4ca59769c1668e90593195657941da','2021-09-12 03:35:48','2021-09-12 03:35:48','nacos','112.10.223.67','U','prod'),(77,128,'mogu-search-prod.yaml','prod','','server:\n  port: 8605\nspring:\n  application:\n    name: mogu-search\n  jmx:\n    default-domain: mogu-search\n  security:\n    user:\n      name: user\n      password: password123\n  data:\n    elasticsearch:\n      cluster-name: elasticsearch\n      cluster-nodes: 1.14.171.228:9300\n  elasticsearch:\n    rest:\n      uris: [\"http://1.14.171.228:9200\"]\n    # solr:\n    #   host: http://solr:8080/solr\n    #   core: collection1\n    #   repositories:\n    #     enabled: true\n\n  #  jackson:\n  #    default-property-inclusion: non_null\n  boot:\n    admin:\n      client:\n        enabled: true\n        url: http://mogu_monitor:8606\n        username: user\n        password: password123\n        instance:\n          service-base-url: http://mogu_search:8605\n\n  # sleuth 配置\n  sleuth:\n    web:\n      client:\n        enabled: true\n    sampler:\n      probability: 1.0 # 采样比例为: 0.1(即10%),设置的值介于0.0到1.0之间，1.0则表示全部采集。\n  # zipkin 配置\n  zipkin:\n    base-url: http://zipkin:9411  # 指定了Zipkin服务器的地址\n\nmanagement:\n  endpoints:\n    web:\n      exposure:\n        include: \"*\"\n  endpoint:\n    health:\n      show-details: always','18e2bc9cb6eaeee8592643188412e5be','2021-09-12 03:52:05','2021-09-12 03:52:06','nacos','112.10.223.67','U','prod'),(77,129,'mogu-search-prod.yaml','prod','','server:\n  port: 8605\nspring:\n  application:\n    name: mogu-search\n  jmx:\n    default-domain: mogu-search\n  security:\n    user:\n      name: user\n      password: password123\n  data:\n    elasticsearch:\n      cluster-name: elasticsearch\n      cluster-nodes: 127.0.0.1:9300\n  elasticsearch:\n    rest:\n      uris: [\"http://127.0.0.1:9200\"]\n    # solr:\n    #   host: http://solr:8080/solr\n    #   core: collection1\n    #   repositories:\n    #     enabled: true\n\n  #  jackson:\n  #    default-property-inclusion: non_null\n  boot:\n    admin:\n      client:\n        enabled: true\n        url: http://mogu_monitor:8606\n        username: user\n        password: password123\n        instance:\n          service-base-url: http://mogu_search:8605\n\n  # sleuth 配置\n  sleuth:\n    web:\n      client:\n        enabled: true\n    sampler:\n      probability: 1.0 # 采样比例为: 0.1(即10%),设置的值介于0.0到1.0之间，1.0则表示全部采集。\n  # zipkin 配置\n  zipkin:\n    base-url: http://zipkin:9411  # 指定了Zipkin服务器的地址\n\nmanagement:\n  endpoints:\n    web:\n      exposure:\n        include: \"*\"\n  endpoint:\n    health:\n      show-details: always','d4d1dfe994e2ae6d34c57a976c1d08b2','2021-09-12 03:52:59','2021-09-12 03:52:58','nacos','112.10.223.67','U','prod');

/*Table structure for table `permissions` */

DROP TABLE IF EXISTS `permissions`;

CREATE TABLE `permissions` (
  `role` varchar(50) NOT NULL,
  `resource` varchar(512) NOT NULL,
  `action` varchar(8) NOT NULL,
  UNIQUE KEY `uk_role_permission` (`role`,`resource`,`action`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;

/*Data for the table `permissions` */

/*Table structure for table `roles` */

DROP TABLE IF EXISTS `roles`;

CREATE TABLE `roles` (
  `username` varchar(50) NOT NULL,
  `role` varchar(50) NOT NULL,
  UNIQUE KEY `idx_user_role` (`username`,`role`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;

/*Data for the table `roles` */

insert  into `roles`(`username`,`role`) values ('nacos','ROLE_ADMIN');

/*Table structure for table `tenant_capacity` */

DROP TABLE IF EXISTS `tenant_capacity`;

CREATE TABLE `tenant_capacity` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT COMMENT '主键ID',
  `tenant_id` varchar(128) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '' COMMENT 'Tenant ID',
  `quota` int unsigned NOT NULL DEFAULT '0' COMMENT '配额，0表示使用默认值',
  `usage` int unsigned NOT NULL DEFAULT '0' COMMENT '使用量',
  `max_size` int unsigned NOT NULL DEFAULT '0' COMMENT '单个配置大小上限，单位为字节，0表示使用默认值',
  `max_aggr_count` int unsigned NOT NULL DEFAULT '0' COMMENT '聚合子配置最大个数',
  `max_aggr_size` int unsigned NOT NULL DEFAULT '0' COMMENT '单个聚合数据的子配置大小上限，单位为字节，0表示使用默认值',
  `max_history_count` int unsigned NOT NULL DEFAULT '0' COMMENT '最大变更历史数量',
  `gmt_create` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
  `gmt_modified` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT '修改时间',
  PRIMARY KEY (`id`),
  UNIQUE KEY `uk_tenant_id` (`tenant_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_bin ROW_FORMAT=DYNAMIC COMMENT='租户容量信息表';

/*Data for the table `tenant_capacity` */

/*Table structure for table `tenant_info` */

DROP TABLE IF EXISTS `tenant_info`;

CREATE TABLE `tenant_info` (
  `id` bigint NOT NULL AUTO_INCREMENT COMMENT 'id',
  `kp` varchar(128) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'kp',
  `tenant_id` varchar(128) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT '' COMMENT 'tenant_id',
  `tenant_name` varchar(128) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT '' COMMENT 'tenant_name',
  `tenant_desc` varchar(256) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL COMMENT 'tenant_desc',
  `create_source` varchar(32) CHARACTER SET utf8 COLLATE utf8_bin DEFAULT NULL COMMENT 'create_source',
  `gmt_create` bigint NOT NULL COMMENT '创建时间',
  `gmt_modified` bigint NOT NULL COMMENT '修改时间',
  PRIMARY KEY (`id`),
  UNIQUE KEY `uk_tenant_info_kptenantid` (`kp`,`tenant_id`),
  KEY `idx_tenant_id` (`tenant_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 COLLATE=utf8_bin ROW_FORMAT=DYNAMIC COMMENT='tenant_info';

/*Data for the table `tenant_info` */

insert  into `tenant_info`(`id`,`kp`,`tenant_id`,`tenant_name`,`tenant_desc`,`create_source`,`gmt_create`,`gmt_modified`) values (4,'1','dev','dev','开发环境','nacos',1592618800112,1592618800112),(5,'1','prod','prod','生产环境','nacos',1592618913047,1592618913047),(6,'1','test','test','test','nacos',1592620383966,1592620383966);

/*Table structure for table `users` */

DROP TABLE IF EXISTS `users`;

CREATE TABLE `users` (
  `username` varchar(50) NOT NULL,
  `password` varchar(500) NOT NULL,
  `enabled` tinyint(1) NOT NULL,
  PRIMARY KEY (`username`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;

/*Data for the table `users` */

insert  into `users`(`username`,`password`,`enabled`) values ('nacos','$2a$10$zu96b2.cV0MeusTIJ4/xkOCCQMGRAx8NAztxmhANJghxtLX/iYGOy',1);

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;
